Deus Ex Resources

Disclaimer:

I do not claim any of the work as my own contained in this document.

Enjoy ~Hitman~ 2003 - 2008


Deus Ex Affiliates

This is the coding for the Deus Ex Affiliate program.

Copy and paste it into the body & header of the admin panel.

This one has been update I removed Inactive clans or non functioning websites.

I updated some of the button images as well.

<div class="tableborder">
<div class="maintitle"><font>Deus
Ex Clan Affiliates</font></div>
<table width="100%" border="0" cellspacing="1"
cellpadding="4">
<tr>
<th align="center" class="titlemedium" width="70%">&nbsp;</th>
<th align="center" class="titlemedium" width="30%">&nbsp;</th>
</tr><tr>
<td class="row4" align="center"
width="70%"><marquee onmouseover="this.stop()" onmouseout="this.start()">
<a ><a href="http://www.dxalpha.co.uk/"
target="_blank"><img src="http://img241.imageshack.us/img241/1931/alphabuttonnc9.jpg"
alt="[A]lpha" border='0' /></a>
<a ><a href="http://z11.invisionfree.com/seventeen/"
target="_blank"><img src="http://img251.imageshack.us/img251/6615/17aff4copyma9.jpg"
alt="Clan [17]" border='0' /></a>
<a ><a href="http://dxrenegades.gravity-world.com/"
target="_blank"><img src="http://img254.imageshack.us/img254/6586/renlinkhu3.jpg
" alt="Renegades" border='0' /></a>
<a ><a href="http://www.readytokill.co.nr/"
target="_blank"><img src="http://img205.imageshack.us/img205/8379/rtkus4.png"
alt="Ready to Kill" border='0' /></a>
<a ><a
href="http://www.gravity-world.com/phpBB2/portal.php?language=english"
target="_blank"><img src="http://img363.imageshack.us/img363/6194/fgseq7.jpg"
alt="[FGS]" border='0' /></a>
<a ><a href="http://www.tkg.forumsland.com/tkg.html"
target="_blank"><img src="http://img177.imageshack.us/img177/597/tkgbuttonwv7.jpg"
alt="The Kingdom of God" border='0' /></a>
<a ><a href="http://www.dxarmageddon.com/forum/"
target="_blank"><img src="http://img221.imageshack.us/img221/1065/armbuttoniv4.jpg"
alt="Armmageddon" border='0'
/></a>
<a ><a href="http://b2sclan.com/dx/"
target=_blank"><img src="http://img91.imageshack.us/img91/6415/b2sbuttonsu0.jpg"
alt="Born to Survive" width="88" height="31" border="0"
/></a>
<a ><a href="http://s3.invisionfree.com/DXMP_B_Clan_Forum/index.php"
target=_blank"><img src="http://img146.imageshack.us/img146/5633/bclanao7.jpg"
alt="The Beginning to Your End" width="88"
height="31" border="0" /></a>
<a ><a href="http://www.dxst.forumsland.com"
target=_blank"><img src="http://img363.imageshack.us/img363/91/dxstzm3.gif"
alt="Deus Ex Silent Terminators" width="88"
height="31" border="0" /></a>
<a ><a href="http://www.palimpalem.com/3/esquadradelhierro/"
target=_blank"><img src="http://img185.imageshack.us/img185/7166/edhbuttonwk7.jpg"
alt="Esquadra Del Hierro"
width="88" height="31" border="0" /></a>
<a ><a href="http://www.palimpalem.com/1/Clan-Dios/index.html"
target=_blank"><img src="http://img220.imageshack.us/img220/5199/clandiossm6.jpg"
alt="Dios Clan" width="88" height="31"
border="0" /></a>
<a ><a href="http://www.nostalgiaclan.co.uk"
target=_blank"><img
src="http://img248.imageshack.us/img248/1595/nostalgialogo1ig0.gif"
alt="~[N]ostalgia~" border="0"
/></a>
<a ><a href="http://dxfactory.freeforums.org/portal.php"
target="_blank"><img
src="http://img185.imageshack.us/img185/1745/deusexfactoryry8.jpg"
alt="Deus Ex Factory" border='0' /></a>
<a ><a href="http://www.dxms.co.uk/"
target="_blank"><img
src="http://img258.imageshack.us/img258/9895/dxmsaffiliatekf7.jpg"
alt="Deus Ex Mappers Society" border='0'
/></a>
<a ><a href="http://offtopicproductions.com/hdtp/"
target="_blank"><img src="http://img511.imageshack.us/img511/7630/hdtpno3.gif"
alt="HDTP" border='0' /></a>
<a ><a href="http://tnm.offtopicproductions.com/"
target="_blank"><img src="http://img511.imageshack.us/img511/2300/tnmuw8.gif"
alt="The Nameless Mod" border='0' /></a>
<a ><a href="http://www.dxediting.com/forums/"
target="_blank"><img src="http://img224.imageshack.us/img224/6027/dxelg2.gif"
alt="DX Editing" border='0' /></a>
<a ><a href="http://www.forumplanet.com/planetdeusex/"
target="_blank"><img src="http://img68.imageshack.us/img68/5632/pdxam0.gif"
alt="Planet Deus Ex" border='0' /></a>
<a ><a href="http://tack.planetdeusex.gamespy.com/"
target="_blank"><img
src="http://img185.imageshack.us/img185/2954/tacksdeusexlabph1.jpg"
alt="Tacks Deus Ex Lab" border='0' /></a>
<a ><a href="http://www.moddb.com/"
target=_blank"><img src="http://img170.imageshack.us/img170/8508/moddbbp5.gif"
alt="Mod db" border="0" /></a>
</marquee></td>
<td class="row4" width="30%"><a href="Your URL goes here"
target="blank"><img src="Your URL image link goes here"
alt="Your name of your forum goes here"
border="0"></a>
<br><textarea disable><a
href="Your URL goes here"><img src="Your image link URL
goes here" alt="Your name of your forum goes here"
border="0"></a></textarea></td>
</tr><tr>
<td class='darkrow2' colspan="5">&nbsp;</td>
</tr>
</table>
</div>


Deus Ex Cheats

Open the user.ini file and scroll down till you find 'talk'. Then add a letter to talk that isn’t being used elsewhere. Then when in the game, hit the letter you assigned to talk, delete 'say' and type:

set DeusEx.JCDentonMale bCheatsEnabled True

Then you will be able to enter any of the following codes:

god - God Mode
allweapons - Get All Weapons
allammo - Ammo Refill
allskillpoints - Tons of Skill Points
allaugs - Basic Augmentations
allhealth - Refill Health
allenergy - Refill Energy
allcredits - 1000 Extra Credits
allimages - Unlock All Images
spawnmass - Spawn a large group of enemies
opensesame - Unlock door
legend - Special Menu
tantalus - Kill Enemy

You can also spawn any object into the game by using the following:

summon [ITEM NAME]
spawnmass [NUMBER] [ITEM NAME]

Item names:

AcousticSensor
AdaptiveArmor
AlexJacobson
Ammo10mm
Ammo20mm
Ammo3006
AmmoDart
AmmoDartFlare
AmmoDartPoison
AmmoNapalm
AmmoPlasma
AmmoRockets
AmmoRocketWP
AmmoSabot
AugBallistic
AugCloak
AugDatalink
AugEMP
AugEnviro
AugIFF
AugShield
AugStealth
AugTarget
BallisticArmor
Basketball
Binoculars
BobPage
Candybar
Cigarettes
Credits
FireExtinguisher
Flare
Gray
Greasel
HazMatSuit
JaimeReyes
JCDentonMale
JoeGreene
JojoFine
Liquor40oz
LiquorBottle
Lockpick
MedicalBot
MedKit
MultiTool
NicoletteDuClare
PaulDenton
Rebreather
RepairBot
Sodacan
SoyFood
Terrorist
TiffanySavage
VialAmbrosia
VialCrack
WaltonSimons
WeaponAssaultGun
WeaponAssaultShotgun
WeaponBaton
WeaponCombatKnife
WeaponCrowbar
WeaponEMPGrenade
WeaponFlameThrower
WeaponGasGrenade
WeaponHideAGun
WeaponLAM
WeaponLAW
WeaponMiniCrossbow
Weaponmodaccuracy
Weaponmodclip
Weaponmodlaser
Weaponmodrange
Weaponmodrecoil
Weaponmodscope
Weaponmodsilencer
WeaponNanoSword
WeaponNanoVirusGrenade
WeaponPepperGun
WeaponPistol
WeaponPlasmaRifle
WeaponProd
WeaponRifle
WeaponSawedOffShotgun
WeaponShuriken
WeaponStealthPistol
WeaponSword
WineBottle

If you want to skip to a certain level use:

open [LEVEL NAME]

Level names:

00_Training
00_TrainingCombat
00_TrainingFinal
01_NYC_UNATCOHQ
01_NYC_UNATCOIsland
02_NYC_Bar
02_NYC_BatteryPark
02_NYC_FreeClinic
02_NYC_Hotel
02_NYC_Smug
02_NYC_Street
02_NYC_Underground
02_NYC_Warehouse
03_NYC_747
03_NYC_Airfield
03_NYC_AirfieldHeliBase
03_NYC_BatteryPark
03_NYC_BrooklynBridgeStation
03_NYC_Hangar
03_NYC_MolePeople
03_NYC_UNATCOHQ
03_NYC_UNATCOIsland
04_NYC_Bar
04_NYC_BatteryPark
04_NYC_Hotel
04_NYC_NSFHQ
04_NYC_Smug
04_NYC_Street
04_NYC_UNATCOHQ
04_NYC_UNATCOIsland
04_NYC_Underground
05_NYC_UNATCOHQ
05_NYC_UNATCOIsland
05_NYC_UNATCOMJ12lab
06_HongKong_Helibase
06_HongKong_MJ12lab
06_HongKong_Storage
06_HongKong_TongBase
06_HongKong_VersaLife
06_HongKong_WanChai_Canal
06_HongKong_WanChai_Garage
06_HongKong_WanChai_Market
06_HongKong_WanChai_Street
06_HongKong_WanChai_Underworld
08_NYC_Bar
08_NYC_FreeClinic
08_NYC_Hotel
08_NYC_Smug
08_NYC_Street
08_NYC_Underground
09_NYC_Dockyard
09_NYC_Graveyard
09_NYC_Ship
09_NYC_ShipBelow
09_NYC_ShipFan
10_Paris_Catacombs
10_Paris_Catacombs_Tunnels
10_Paris_Chateau
10_Paris_Club
10_Paris_Metro
11_Paris_Cathedral
11_Paris_Everett
11_Paris_Underground
12_Vandenberg_Cmd
12_Vandenberg_Computer
12_Vandenberg_Gas
12_Vandenberg_Tunnels
14_OceanLab_Lab
14_Oceanlab_Silo
14_OceanLab_UC
14_Vandenberg_Sub
15_Area51_Bunker
15_Area51_Entrance
15_Area51_Final
15_Area51_Page

If you want to view the end cut scenes:

open [CUT SCENE NAME]

Cut scene names:

00_Intro
99_Endgame1
99_Endgame2
99_Endgame3
99_Endgame4


Deus Ex Color Chart

In non MTL servers you can have colored names using the following color chart below.

For example if I wanted my name blue I would erase say while in game and type

Name |p5~Hitman~ this will make my name blue.

|p1=White

|p2=Red

|p3=Green

|p4=Yellow

|p5=Blue

|p6=Pink

|p7=Aqua

|p8=no color

|p9=no color

|p0=Black

If you don’t want to type it in while in game you can goto your User.ini file and at the very top section you can add the following

|p5~Hitman~ .

[DefaultPlayer]

Name=|p5~Hitman~

Class=DXMTL152b1.MTLJCDenton

Team=0

Remember to save as when you make any changes to your ini files also back them up first.

There are some other color combinations you can use I haven’t tried these personally but here they are.

Example - |p|c|b

|p123456 ~Hitman~

|c123456 ~Hitman~

|b123456 ~Hitman~

I guess each number refers to the color chart I don’t know because I haven’t tested this example yet.

You can add those examples to the user.ini file also like we did before.

There are other sub codes you can use such as a,b,c,d,e,f look at the example below.

|p123456d ~Hitman~

You can try different configurations and see what works for you these are just examples.


Deus Ex Console Commands

Admin Commands

Admin ServerTravel - Allows you to change the map or you can use the mod mapvote

Adminlogin - Allows you to login as admin

Adminlogout - Logs you out of admin

Admin Set – Allows you to set a new value to a class property

Kick (playername) - Kicks a player from the server

Kickban (playername) - Kicks a player from the server and bans their IP address

Multiplayer Cheats - Must be admin of server

God – Invincibility can’t be killed

Fly - Fly around the map

All Ammo - Restocks your ammo

Walk - Disables Fly mode

Slomo - set the game speed (default 1.0)

Summon - Spawn an actor of that class

Kill all - Kill all the actors of that class

Native Commands

Brightness - Adjust your screen brightness

Demoplay - Plays a demo

Demorec (name) - Records a demo

Stopdemo - Stops a demo that is recording

EndFullscreen - Enables window mode

Exit - Exit the game

Flush – Flushes all caches, Regenerates all lighting and 3d hardware textures

Preferences - Displays the advanced option window

Reconnect - Reconnects to the current or previous server

Shot - Takes a screen shot and saves it in the system folder.

Togglefullscreen - Enables Fullscreen


Deus Ex Extensions

Deus Ex Extensions - There are many different file types “extensions” that the game uses you will

need to understand what they are and where they belong.

Extensions | Descriptions
.u | These are generally mod files they belong in your c:/deusex/system folder.
.dx | These are map files they belong in your c:/deusex/maps folder.
.utx | These are texture files they belong in your c:/deusex/textures folder.
.umx | These are music files they belong in your c:/deusex/music folder.
.dll | These are drivers files they belong in your c:/deusex/system folder.
.uax | These are sound files they belong in your c:/deusex/sounds folder.
.unr | These are map files you need to change the extension to .dx or they are unhostable.
.int | These are files that come with mods they belong in your c:/deusex/system folder.
.ini | These are configuration files they belong in your c:/deusex/system folder.
.uxx | These are cache files they download to your c:/deusex/cache folder.
.uc | These are uncompiled source code you need ucc make to compile it.
.dem | These are demo recordings usually found in the c:/deusex/system folder.
.jpg | These are screenshot images found in your c:/deusex/system folder.


Deus Ex Keybinds

Note - Before making any changes to your DeusEx.ini, or User.ini files I would back them up first.

Keybinds - Enter keybinds by opening the user.ini file located in your c:\deusex\system folder and open it with notepad.

Scroll down till you get to this section [Extension.InputExt] and add the keybinds to your preferred key like I did below.

Once you edit the user.ini file and make the changes be sure to save as after.

L=Adminlogin password - Logs you in as Admin

O=Adminlogout - Logs you out of Admin

P=Ping - Displays your current Ping

V=Mutate Mapvote - Displays the mapvote menu to vote for maps

S=Suicide - Suicide bind kills you instantly

N=Stat Net - Displays your Network information

Say Keybinds - To make say keybinds like Good Shot which is a common say bind.

Pick the key your going to use I’ll use G for this example you can use any key that’s not already bound.

Using this keybind will allow you to say things without having to type them fully.

G=|say Good shot

H=|say Good game

Name keybinds - To make name keybinds open user.ini again with note pad and pick a unassigned key in the

[Extension.InputExt] section scroll down till you find it. For this example I’ll be using the key N.

Using a name keybind will allow you to change your name while in game with just the stroke of a key, and you

Can use multiple name binds. Remember to save as once you’ve made any changes to your ini files.

N=Name ~Hitman~

J=Name Hitman

S=Name ~¤Hit[+]Män¤~

DualMap Keybinds - To turn on more than one Augmentation at once with a stroke of a key you can do the following.

Scroll down to the [Extension.InputExt] section once again. For this example I’ll be using the key F.

By now you should know how to open the User.ini file hehe…

F=DualmapF9|DualmapF4|DualmapF2

This keybind will turn on 3 Augmentations at once very useful in combat.


Deus Ex No CD Fix

To play Deus Ex without the CD you will need to open the DeusEx.ini using notepad.

You will find the DeusEx.ini file located in your C:\DeusEx\System folder.

Scroll down to the section like shown below.

At the bottom of the section you’ll see something like CdPath=D this is what you will change.

Change this too CdPath=../ then save as after.

You should now be able to play Deus Ex without the CD.

[Engine.Engine]

GameRenderDevice=D3DDrv.D3DRenderDevice

AudioDevice=Galaxy.GalaxyAudioSubsystem

NetworkDevice=IpDrv.TcpNetDriver

DemoRecordingDevice=Engine.DemoRecDriver

Console=Engine.Console

Language=int

GameEngine=DeusEx.DeusExGameEngine

EditorEngine=Editor.EditorEngine

WindowedRenderDevice=SoftDrv.SoftwareRenderDevice

RenderDevice=GlideDrv.GlideRenderDevice

DefaultGame=DXMTL152b1.MTLGameInfo

DefaultServerGame=DXMTL152b1.MTLDeathMatch

ViewportManager=WinDrv.WindowsClient

Render=Render.Render

Input=Extension.InputExt

Canvas=Engine.Canvas

Root=DeusEx.DeusExRootWindow

CdPath=../


Deus Ex Patches

Deus Ex Multiplayer Patch 1.112fm - 35mb

Deus Ex Multiplayer Patch 1.112fm - 1109_1112fm - 5mb

Deus Ex Multiplayer Patch 1.112fm - French - 59 mb

Deus Ex Multiplayer Patch 1.112fm - German - 36mb

Deus Ex Multiplayer Patch 1.112fm - MAC - 35mb

Deus Ex Singleplayer Patch 1.014f - 5mb

Deus Ex Multiplayer Creative Patch - GOTY - 10mb

Deus Ex Demo Patch - German - 45kb

Deus Ex Download


Deus Ex Performance Guide

While in game erase say and type Preferences the advanced options menu will appear

like in the image below.

Advanced:

Once the menu appears goto Advanced tree and expand it to File System Section.

Now change Purge cache days to from 30 to 0 this will prevent your cache from

Deleting itself which will require you to download maps and mods from servers when

you join them if you don’t have them already. When you do this it creates lag.

Game Settings:

Change

CacheSizeMegs=0

CacheSizeMegs=4 or 8.

Display:

Decals = False

Screeflashes = False

SkinDetail = Low or UltraLow

TextureDetail = Low or UltraLow

Networking:

TCP/IP NetworkPlay

MaxClientRate = 20000

Rendering:

Direct3dSupport

Coronas = False

DetailTextures = False

HighDetailActors = False

ShinySurfaces = False

VolumetricLighting = False

Rendering:

OpenGL

Coronas = False

DetailTextures = False

HighDetailActors = False

ShinySurfaces = False

VolumetricLighting = False

Warning - Making any of the following adjustments will improve performance but you will loose graphic quality.


Deus Ex Server Construction

Server construction: Deus ex intel servers are the best. The Intel pentium 4 is a modified intel pentium 3.

DX was intentionally made to perform better using Intel's coding.

Because of this an Intel pentium 4 Goes a long way. There is no AMD support in their processors for servers.

Do the following to build a good computer for a server

Processor: Pentium 4 (1.5 - 3.0) w/ 512k L2 cache minimun

RAM: 1GB (you can get away with 512, but its a server, go for the gig)

HDD: Multiple hard drives. One with only the Operating system, the second with your paging file and programs.

Written by Destroyerzero/Myang


Deus Ex Multiplayer Maps

DXMP_1v1

DXMP_4Towers

DXMP_2Elevators

DXMP_8Red

DXMP_30-06Migraine

DXMP_Abandoned

DXMP_Abandoned_City

DXMP_AbndCargoHold

DXMP_abridgetoofar

DXMP_ABridgeTooFar V2

DXMP_Ai

DXMP_AirfieldHelibase

DXMP_AirfieldHeliBase_2000

DXMP_AirfieldHeliBase_2001

DXMP_AkiraReminiscence

DXMP_AkiraReminiscencev2

DXMP_ambrosia_mine

DXMP_Archives_Beta

DXMP_Arctic

DXMP_Area51Bunker

DXMP_Area51TNAG

DXMP_Area51tunnelsbeta

DXMP_Area52

DXMP_Arena

DXMP_Asiria

DXMP_Assult

DXMP_Atlantis

DXMP_Atlantis2

DXMP_ATSniper

DXMP_ATSniper2

DXMP_basketball

DXMP_Battle_Zone

DXMP_Battlefield

DXMP_BigSteel

DXMP_BlackHawkCity

DXMP_Bloodball

DXMP_Bridge

DXMP_bucktown

DXMP_campground

DXMP_Canyon_Base

DXMP_Canyon_Base_2

DXMP_Cargoyard

DXMP_CarPark

DXMP_Castle_Crypt_Beta3

DXMP_Cathedral

DXMP_Chateau

DXMP_CityOfMarble

DXMP_Close_Quarters

DXMP_Close_Quarters2003

DXMP_closequarters

DXMP_CloudStrife's_Crazy_Zonev3

DXMP_Condemned

DXMP_Confrontation

DXMP_CountCastle

DXMP_CQ

DXMP_Crazy_Roomz_1_and_2

DXMP_Crazy_Roomz_3_and_4

DXMP_Crazy_Roomz_V4

DXMP_Cross

DXMP_Cybris

DXMP_CybrisCitadel

DXMP_CybrisFacility

DXMP_CybrisObservatory

DXMP_CybrisSector4

DXMP_Cyraxx

DXMP_Damnationalley

DXMP_Dark_X_Lab

DXMP_DarkSkies_v101

DXMP_Dead-Eyes

DXMP_DeathMountain

DXMP_DeathSwamp

DXMP_Deep_Cave

DXMP_Deep_Cave2

DXMP_DeepBlue

DXMP_DeusExHQ

DXMP_Devastator's_Smuggler

DXMP_DevilsBackBone_Revisited

DXMP_DevilsBackBone

DXMP_DH_sniper_training

DXMP_DHvillage

DXMP_DiocityusBeta3

DXMP_Discombobulation

DXMP_Dissero

DXMP_Dockside

DXMP_DownShip

DXMP_DragonShrine

DXMP_Duality

DXMP_Duel

DXMP_DXMorpheus

DXMP_DXMorpheusTNAG

DXMP_East_LA

DXMP_Eclipse

DXMP_Eclipse_Beta1

DXMP_Eclipse_Feedbackbeta1

DXMP_EnemyAtTheGates

DXMP_EoD_Caged

DXMP_Everett

DXMP_Evolution_beta1

DXMP_Exile

DXMP_FantasticDeathAbyss

DXMP_Fight_Club

DXMP_Fightclub_TeamExtreme

DXMP_Fightinsky3

DXMP_FinalFrontier

DXMP_ForBlood&Honor

DXMP_ForBloodHonor

DXMP_Frequency

DXMP_G_E-corp

DXMP_G_LostArea

DXMP_Glitter

DXMP_GravelPit

DXMP_GravityForts

DXMP_GrayVessel

DXMP_hangarstorage

DXMP_HangerStorage

DXMP_HedgeFields

DXMP_Helibase

DXMP_Hells_Kitchen

DXMP_High_Dive

DXMP_HighWire

DXMP_Hk_MJ12

DXMP_HKMJ12

DXMP_HMeetingPlace

DXMP_Hotel

DXMP_Housearrest

DXMP_HouseOfPain

DXMP_HouseOfPain_2

DXMP_HTortueCastle

DXMP_Hydro

DXMP_Infiltration

DXMP_Islands

DXMP_Italy

DXMP_JaggedEnclosure_Beta1

DXMP_Jailbreak

DXMP_Junkyad

DXMP_KarkianAssault

DXMP_Kyoukai

DXMP_Ladder-Park_D

DXMP_Ladder_Park_N

DXMP_Lamwarz

DXMP_learnmaptest2

DXMP_Liberty

DXMP_LibertyIsland

DXMP_Lostcity

DXMP_LuigiNuke's_ClubResort

DXMP_Mantra_Maps

DXMP_Mantracomplex

DXMP_mantratraining

DXMP_MAP_TEST_NoWhere

DXMP_Marina

DXMP_MatrixNYC

DXMP_Maze

DXMP_MCI(v0-95)

DXMP_MCRamos

DXMP_Meca

DXMP_Mega-CatCompany_4th_Lab

DXMP_MetalGear

DXMP_MJ12

DXMP_MJ12lab

DXMP_Mook's_UnlimitedParty-2

DXMP_Moon

DXMP_Morbias

DXMP_Morbias[i]

DXMP_motor_inn

DXMP_Mountain2

DXMP_Muggler

DXMP_NEOCRON_Beta1

DXMP_NightClub

DXMP_NightClubTNAG

DXMP_nightmare

DXMP_Nightwatch

DXMP_Ninja's_Sniper

DXMP_NMW2

DXMP_Noob_info

DXMP_NoWayOut

DXMP_NSFHQ

DXMP_Nucleus

DXMP_nycbar

DXMP_NYC-Streets

DXMP_oilrig

DXMP_OneDay

DXMP_Onslught

DXMP_OperationZero_Beta

DXMP_opposing_Worlds

DXMP_Orbital

DXMP_orius

DXMP_Osgood

DXMP_outpost

DXMP_Palce

DXMP_Palce_Beta4

DXMP_Paradise

DXMP_Paris

DXMP_ParisClub

DXMP_parisclub2

DXMP_PIBLobbyRF2

DXMP_PitOfDoom

DXMP_PlutroleumIncBeta3

DXMP_Prophecy_Underground

DXMP_Proteus(beta2_final)

DXMP_Pure_Evil

DXMP_Pyramid

DXMP_Pyramid2

DXMP_Quantis

DXMP_RatteryPark

DXMP_ReactorBase

DXMP_Recruitment

DXMP_Redemption

DXMP_Redwood

DXMP_Ring

DXMP_RTCWBeach

DXMP_Ruins_Pistol

DXMP_Ruins_Sword

DXMP_S3

DXMP_S3lab

DXMP_Sahara

DXMP_saldali

DXMP_Sanctuary

DXMP_Sewers

DXMP_Silo

DXMP_Silo_Light

DXMP_Smiplicity

DXMP_skyfortress

DXMP_SkyFortressV2

DXMP_Skyline

DXMP_SlaughterHouse

DXMP_Smuggler2

DXMP_Smuggler2011

DXMP_Smuggler_Light

DXMP_SmugglerHej

DXMP_SmugglerTNAG

DXMP_Smuggles

DXMP_Smuggles2

DXMP_smughack3

DXMP_sniper

DXMP_sniper2

DXMP_Sniper_Training

DXMP_Sniperschool

DXMP_SniperSchoolV3

DXMP_Spaceship

DXMP_SpaceshipTNAG

DXMP_Spar

DXMP_SparMagic2

DXMP_Spherical

DXMP_Stepping_Stones

DXMP_StrongHold

DXMP_Suicide

DXMP_Supremacy

DXMP_Swamps_Courtyard

DXMP_swamptunnel_final

DXMP_SwordFight

DXMP_Symmetry

DXMP_TeamForts

DXMP_TGMC

DXMP_TGMC2

DXMP_TGMC_Tx

DXMP_The_Great_Escape

DXMP_The_Hunting

DXMP_TheAtomicHell

DXMP_theatomichellv2

DXMP_theatomichellv2_Beta1

DXMP_TheDevilsBackbone

DXMP_TheFort

DXMP_TheManor

DXMP_TheManor2

DXMP_TheManor5

DXMP_TheMatrix

DXMP_TheNewDeathAbyss

DXMP_TheTower

DXMP_ThreatofDangerSTL

DXMP_Thuggler

DXMP_TimeTravel

DXMP_Titanium

DXMP_ToiletHouse

DXMP_Tong

DXMP_Tonochi

DXMP_TortureCastle

DXMP_Towers

DXMP_Towers_2

DXMP_Towers_2-PublicBeta

DXMP_Towers_3

DXMP_Towers_3ir

DXMP_Tribute_Park

DXMP_Triple6City

DXMP_TunnelNetwork

DXMP_TwoTowers

DXMP_UBoatDock

DXMP_UltimateFighting

DXMP_UNATCO

DXMP_UNATCOHQ

DXMP_Underground

DXMP_Versalife

DXMP_Villa

DXMP_VoidCrib

DXMP_Vortex

DXMP_Wacked

DXMP_WarZone

DXMP_Wasteland

DXMP_Water_Treatment

DXMP_WaterStation

DXMP_WaterStation_Light

DXMP_WestAsia3

DXMP_Wild_West

DXMP_Wilderness

DXMP_Yokatami

DXMP_Zan-goh


Deus Ex Bandit

DXMP_Everett

DXMP_Liberty

DXMP_MJ12lab

DXMP_ParisClub

DXMP_UNATCOHQ

Required Files

Bandit.u


Deus Ex Clan Tagged

[0]Void - DXMP_VoidCrib

[A]alpha -

[A]DragonFight,

[A]Medieval,

[A]NYC_Battle,

[A]Patres

[AK] Augmented Killers - DXMP-[AK]-Frag-Zone

[CG] Common Ground -

DXMP_[CG]_Temple,

DXMP_CG_BattleRing,

DXMP_[CG]_CardboardDeathmatch,

DXMP_CG_Bunker

[DG] - DXMP_DaGangsterz_Syndicate

[D-Devils] - DD_Outpost

[DF] -

DXMP_[DF]_mall

DXMP_[DF]_part

[DWK] - DXMPC_DWK_Complex

[GDotS] –

GDotS_EnemyBase,

GDotS_KniveArena,

GDotS_Tunnelz,

GDotS_UnderworldCity

[GODZ] -

[GODZ]_BaseCamp,

[GODZ]_BumTown,

[GODZ]_Castle,

[GODZ]_FieldOfDispair,

[GODZ]_Hills_v2,

[GODZ]_Nochanc_11’s_StrongHold

[GODZ]_NOCHANC_II’s_SniperBox,

[GODZ]_OmahaBeach,

[GODZ]_PlayHouseSupreme,

[GODZ]_Ship,

[GODZ]_Storage,

[GODZ]_Waterworld

[GODZ]-CargoStation_Alpha2,

[GODZ]-Horizon_Beach,]

[GODZ][_BloodBath,

DXMP_GODZWaterworld,

GODZ_HellsTomb

[LZ] - DXMP_[LZ}Spikie

[NS] - DXMP_Natural Selection

[NSF] - DXMP_[NSF]HouseSE

[TDH] - DXMP_TDH_Smuggler

[UL] - DXMP_UL_Snipe


Deus Ex CTF Capture the Flag

DXMP_BigSteel2k_PTCTF

DXMP_CarPark_CTF

DXMP_CTF_2Fort

DXMP_CTF_CarPark

DXMP_CTF_Catherdral2

DXMP_CTF_Fort

DXMP_CTF_Nevada

DXMP_CTF_NSFHQ

DXMP_CTF_Sewage

DXMP_CTF_Silo

DXMP_CTF_Trenches

DXMP_CTF_Trinity

DXMP_CTF_Twofort

DXMP_PTCTF_BigSteel2k

DXMP_PTCTF_BrightonRock

DXMP_PTCTF_Jailbreak

DXMP_Sewage_CTF

DXMT_CTF_Trenches

Required Files

ChainLinks.utx

DTRCrate.u

Kabong1.utx

DXMP_Sewers.utx

Islands.utx

CityScape.utx

Untitled.utx

Trinity1.utx

DXMP_Sewers.utx

HouseArrrest_Music.umx

CarPark.utx


Deus Ex DXAG ArxGenus

DXAG_Area51Bunker_v2

DXAG_Landerneau_v2

DXAG_Smuggler_v2

DXAG_Zan-Goh_v2

Required Mod

ArxGenus.u


Deus Ex DXMS

DXMS_Blockade

DXMS_Dungeon

DXMS_Normandy

DXMS_Sentinel

DXMS_Urban

DXMS_Breakout

DXMS_Derelict

DXMS_Dust

DXMS_Intimidation

DXMS_Rooftop

DXMS_Chasm

DXMS_Confrontation

DXMS_Forgotten

DXMS_Iceworld

DXMS_Magma

DXMS_aim_colt

DXMS_Compound

DXMS_Pagan

DXMS_Phobiac

DXMS_Sanctum

DXMS_aim_texture2

DXMS_Industrial

DXMS_NostroCorp

DXMS_SunTemple

DXMS_Vertigo

DXMS_de_Prodigy

Required Files

Chasm.umx

Confrontation.umx

FireTemple.umx

Forgotten.umx

Iceworld.umx

Dxms.utx

M4New.u

Phobiac.umx

Sanctum.umx

Revenant.utx

Skytwn.umx


Deus Ex DX vs UT

DX vs UT Abridgetoofar

DX vs UT Area51bunker

DX vs UT Cathedral

DX vs UT Cmd

DX vs UT Silo

DX vs UT Smuggler FF

DX vs UT Towers

Required Files

Tnag.u

TNAGMapConversion.u

TNAGMapConversion.int


Deus Ex DXSG Stargate

DXSG_Area51Bunker_v3_152

DXSG_CMD_v1_152

DXSG_Smuggler_v17

Required Files

SG_A51_v3_fix1.u

SG_MOD152.int

SG_Mod152.u

SG_STUFF.u

FLKeypad3.u

Aphrodesiac2.umx

DXSG-Server_Starter.bat

SG-TexV2.utx

SuperRocket_lite.u

SuperRocket_lite_STUFF.u

DXSG_CMD_V1-Server_Starter.bat

SG_SMG_Fix1.u

Codes.utx

SG_Codes.utx

SGModelTex.utx

DXSG_Smuggler_V17-Server_stater.bat


Deus Ex Jazz Maps

DXMP_[BK]_HeadQuartersPartial3

DXPZ_Boatparty5

DXPZ_ClubNanoTech2

Jazz_poolparty

Jazz’s_DeathHouse

Jazz’s_DoomMountain

Jazz’s_MysteryHouseR

Jazz’s_PlayGround

Jazz’s_PoolParty2

Jazz’sClan_TrainingFacility

Jazz’sPoolParty

Jazz’sPoolParty_ver2

Required Files

Bkjm.u

ClubNSF.u

JM.u

JPS.u

JSG.u

MPbots.u

Slotmachine.u

Jmm.u

237828418247182h3h21fg81fg128gr8f737g.u

834137467064704656410254162546052450725420146727124.u

A3425B2011D81AB4500036930CAB56FC.u


Deus Ex PartyZone

DXPZ_ClubAK

DXPZ_ClubAK2

DXPZ_ClubGrind

DXPZ_ClubPhas

DXPZ_ClubSaint

DXPZ_Cybris

DXPZ_DreamClub

DXPZ_HKClub

DXPZ_LuckyBunny

DXPZ_Mirror-Topia

DXPZ_Original

DXPZ_PlanetX

DXPZ_Playground

DXPZ_PoolParty

DXPZ_Underworld

Required Files

SlotMachine.u

DTRIV.u

FLClothes.u

FLKeypad.u

Mantra01.utx

Mctex.utx

NC.u

Sparkler.u

Pyrotechnics.u

Stereo.u

Fireworklauncher.u


Single Player Missions

Ant Agenda

Blood Like Venom

Breakin v1.4

Burden Of 80 Proof

Cassandra Project

CastleCourt

Chronos

Corruption

Counterfeit

Deus Ex Reborn - Deus Ex Conversion mod

DerZeitMann

Double Cross

DXO Prologue

Fluchtweg

HDTP-Release - High definition Texture Package

Hotel Carone

MIB Dentons

Men In Black - Deus Ex Conversion mod

Mission 51

Omega

Project 2027 - Deus Ex Conversion mod

Presidential Emergency

Redsun 2020

Rescue

Rydberg Field

Smoke39

SniperTraining

The Nameless Mod - Deus Ex Conversion mod

Underground Lab

Zilphore

Zodiac


Deus Ex Multiplayer Mods

17Mod

101Pak2

Adminbutton

Admintool

AKpad

Akimbo Weapons

Allan Teleporter

ATDM

AugMod

Am-and-Daft

AMMOBOX

AntiGrav

ArmyMod

ATDM

AugMod

Aviator

Bigal

Bkjm

Bkjm2

Bladepad

Bowen

Bowenbeans

Boxing

Bleater-gameinstaller-v101

Bleater-manual-v100a

Bleater-v107

Bliah-experimental-weapons

BoomPigeon

BossPack

CaroneElevatorSet

CaroneElevatorSet-v15

Carson-WolfDX-v01a

ChaosReignAdminTool

CID

ClubNSF

CodeKeypad

Colossus_v1

Colossus_v2

Credits

Custom-item-transfer-trigger

D12

Darkforce1-mpkeypad

DDPackage

Deadalus08Weapons

Deathknightguns

Destructo

DisseroMod

Doodoo

DragonFight

DTR-Crate

DTR-Darktag

DTR-III-freeze_gun

DTR-II-proximity_gas_napalm

DTR-I-stungun

DTR-IV-grapple_gun

DTR-respawn-tnt-crate

DuelPistol

DX_Nukedeath

DXbots_v1

DXbots_v2

DXC

DXCoop_beta1

DXnukedeath

DXvsUT

DXMPInstallTool-v101

DXRMv3_1

DXRMv3_2

DXTelnetAdmin

Evil

FAMAS

feign

Fatal Weapon

Fireworklauncher

FLClothes

FLClothesV2

Flibs-mod

Flibs-MPKeypad_v1

Flibs-MPKeypad_v2

Flibs-plasma-throwing-gun-vbeta1

Flibspet

FLKeypad

FLKeypad2

FLScannerV1

FLScrambleV1

FLServersV3

FLServersV3-full

fn_p90

Funny

FunLineCoreR1

FunlineEffects

Funtex

GaussGunV1.2

Ggun

GameEffects

Ghost-In-The-Shell

GITS_v1

GITS_v2

GM

GODZBotz

GODZFireworks

Gray

GreatFire

Guns-by-klop

GunZ

Hejhujka AltFire-TNAG

Hejhujka Arena

Hejhujka Hardcore

Hejhujka Hardcore20

Hejhujka Hardcore30

Hejhujka-Tnag

Hejhujka UTgravityrifle

Hejhujka-v12

Hellfire

Hey

HKServersV1

Iammemodnew

ICHO

ID

JackPot

JCS_v1

JCS_v2

JD

JGM

JM

JM2

JMM

JPS

JSG

JSGF

JWM

JWM2

Kark

Kings-Mod-V1

Kings-Mod-V2

Kingz

Kou2

Lee

Leftleakin

Linkin Teleporter

LittleP

Low Weapons

M4a1

Matrix

Mekrable

MessageTrigger2

Mintys-v115

MMv1

ModLoader

ModusMoriendi-CTF

MoopGun

Morbid_v1

Morbid_v2

Mouses-weapon-mod-v20

MPBots-v06

MPkeypad

MultiDX

Name Control

Nailguun

NanoTech

NerdPackage

Neocron

NewClasses

Nightclubs

NPhase

Offspring

Palmtree-CTF-v146

Physgunmodv2r

Poolparty

Pyrotechnics

Quake_Sounds

Rain

RandomStuff

Remote-admin-pack-v11

ResEvil_Beta1

RG_Key

RG_ModFire

RGSC

RPC

RPG_V2

RPG_V3

RPGCity_Fix

Run

RussianRoulette

Scarface

SCC

Securekeypad

ServerKit

ServMutators

Serverstats1.5(mirc)

Seventeen

SG_Mod152

SGStuff

Shade-vs-human

Shifted

Sheep Mutators100

Shifter_v1.8.1

Shifter_v1.7.2

Shifter_v13

Slotmachine

Smg-mod-v105

smgv2

Snakez_mod

Sparkler

SRWW2

Starwars10

StarWars_v2

StarWarsAdvanced100

Stereo

Strokoe Medium

SuperMod

Suprfist

SuperRocket

T-369

Tactical

Teap_v1

Teap_v2

TDH

TeleGun1

Tractical

Translocbetav07

Translocbetav08

Trigun

Truesniper

TurretMod

Tut

Tutpackages

Tux

Ultrapistol

Universal-constructor-beta

Up-3

VondunLoas(NC)

Voice

Wccomplex

Weapon

WeaponLord

WeaponStunRifle

WeaponToys

Weed

Weps101

WGPPack1

WickedGuns

Winamp

WOD

WW

WWII

XZone

Zachi9

zapsodacan


Deus Ex Mutators

DXMP_URL_02

Extra-Mutators-v100

FLunlimited

MapVote-v100

MapVote-v101-untested

MMAdvBan100

MMAdvBan110

MMAdvBan130

MMAntiTK110

MMCleaner100

MMDominator100

MMExplosive100

MMImTyping110

MMImTyping-selfinstaller

MMShowMessage100

MMSkins01

MMSwitcher100

MMTempBan100

MMUserControl100

MMUserInterface110

MMUserInterface130

MMUserInterface155

MMUserInterface160

MMUserInterface180

MOTD-v100

NameControl

TheiveryMutator


Deus Ex Nephthys

Nephthys_v1.3rc07a4

Nephthys_v1.4a100_inst

Nephthys_v1.3rc09_inst


Deus Ex Active Clans

[3] Triad - Messiah

{17} Seventeen - Kai

[A] Alpha - Daedalus and Alex

[ARM] Armageddon - Deathmaster

{B} Beginning to your end - EDub

[BS2] Born to Survive - Survive

[DIOS] Dios - Aitutaki

[DX-ST] Deus Ex Silent Terminators - DJ

[E] Echo - Cronus

[Edh] Esquadra Del Hierro - Hasharin

[EL] Elites and Legends - Big Dawg

[FGS] Fucking German Servers - Shadowrunner and Majestic

^i Alien Intelligence - Deadlite and Alien

[N] Nostalgia - Rob

[nMe] DX Enemy -

[REN] Renegades - Chaos and Undead

[RTK] Ready To Kill - Killing Machine, Jima, Rambo

[TKG] The Kingdom of God - Daedalus and Armageddon

[TSS] The Sleep Stalkers -


Deus Ex Inactive Clans

[0] The Void - Moop

[AK] Augmented Killers - Destroyerzero

[ATK] Armed to Kill - Maverik and Bartender

[BK] Blitz Krieg - DrDeath

[BTJ] Born to Jump -

[C] Caliber -

[CG] Common Ground - Aquinas

[Darth] -

[DEA] Deus Ex Assassins -

[DCSB] Dead Cows Strike Back -

[DES] Dissension Elimination Salvation -

[DK] Dread Knights - Cannonfolder

[DXC] Deus Ex Council - Baleout

[DXS] Deus Ex Soldiers - Shinobi and Destroyer

[EVO] Evolution - Vipor

[GHOST] -

[GODZ] - Nochanc

[HK] Hunter Killers - Yanni and Hunterkiller

[I] Immortals - Merlin

[IO] Illuminated Ones - Majin and JcDenton

[M] Masqueradia -

[M3] Margin Of Error - Dominator and Bobmonkhouse

[MTX] Matrix - Oracle and Biatch

[NK] NoobKillers - Majin and Unwanted

)P(atriots - Physchokiller

[SKC] Skull Knights Clan - Skullknight

[T] Transcend - Vortell

[TCN] The Claymore Nation -

[TT] The Terminators - Raiden?

[U] Utopians -

[W]eird [W]arriors - Weirdette

[XPS] Xtreme Personal Shooters - Whiplash and Echelon

[XII] Majestic Twelve -

[ZS] Zakon Swiatla -

[Z] The Z Clan - AdultSwim


Deus Ex Community

Alrightythen Maps & Mods - Maps and Mods by Alrightythen “Alrightygamev3”

Alpha File Archive - File Archives

Blade’s Deus Ex World - Bladepad mod and more

DXMP Community Improvement Zone -

Dentons Databank 2 -

Deus Ex Knowledge Base - Nice tech site by [A]lpha

Deus Ex Mapping Alliance - Forum dedicated to mapping by Elemental

Deus Ex Mapping - Mapping Tutorials by Elemental

Deus Ex Mappers Society - DXMS maps

Deus Ex Nuwen Net - Information about Deus Ex

Deus Ex Net - by Setsunayaki

Deus Ex Network - File Archive, Tutorials

Deus Ex Factory - by Shadowrunner

Deus Ex Filefont - File Archives

Deus Ex Hostonmms - Explains how to host master servers

Deus Ex Polish Community -

Deus Ex Walkthough v1.0 - Sinjins Ultimate Online Strategy

Geist’s Maps - Maps made by Geist

GODZ Fileshare - File Archives by Nochanc

Hejhujka Mods - Tnag

Helio Waltons - Maps made by HelioWalton

Mantra’s Maps - Maps made by Mantra

ModDB - File Archives

ModPlugin - Umx converter

Mp3 Converter - Tutorial on how to convert Mp3’s to UMX.

Nochanc File Archive - File Archives by Nochanc

[[N]][Phase] Maps - Maps made by Nphase

Smuggler’s Deus Ex Mods - Get MTL here

Sike’s Maps - Maps made by Sike

Tacks Deus Ex Lab - Mapping Tutorials

The Sheep’s - Mods by The Sheep

TTTLG - Through the looking glass

Universal Constructor - Mapping Tutorials

Unreal Wiki - Unreal Coding

Wolfs Unreal - Mapping Tutorials

WOTgreal - Editing for Unreal Engine


Deus Ex Official

Deus Ex 3

Deus Ex Editing

Deus Ex Gaming

Deus Ex Invisble War

Deus Ex Linux

Deus Ex Machina

Eidos

EidosInteractive

Eidos Montreal

Planet Deus Ex

Deus Ex Demo

Deus Ex Demo Addon


Deus Ex Multiplayer Server Administration

January 4, 2001
Version 1.0

Occasionally it is useful to become a server administrator. This allows you to change maps remotely or to kick troublesome players. In order to become an administrator, the server must have an administrator password set, and you need to know what it is. All of these commands must be done as a player. If you are hosting a non-dedicated server, and wish to use the kick functionality, you must login as an administrator, even though you are already the host.

Setting a Password
In the DeusEx.INI file on the server, under the heading marked [Engine.GameInfo], set AdminPassword=yourpasswordhere. If AdminPassword= no one can log in as administrator to that server.

  • Adminlogin <password> - Logs in as administrator for that server
  • Adminlogout - Logs out as administrator
  • PlayerList - Shows a list of all players and player IDs (any player can use this command)
  • Kick <PlayerID> - Kicks the player with that ID from the game
  • KickBan <PlayerID> - Kicks the player with that ID from the game, and bans that IP address.
  • Admin ServerTravel <map> - Changes to the specified map

As As administrator, you will also get additional messages (besides the ones in your HUD) whenever any player kills another. These will contain the ID of the killer, useful when two players have the same name. If you logout as administrator, you will stop receiving these messages.


Deus Ex Multiplayer Map Creation Guide

January 4, 2001
Version 1.0

Making a deathmatch level for Deus Ex requires more than standard deathmatch architecture. Many of the game elements have been balanced assuming certain standard map settings. This document explains those map settings.

Computers
In multiplayer games, all computers are supposed to start hacking automatically and not allow login via password. Since we don't support randomized passwords, any actual password would allow users to completely skip the hacking step, and thus eliminating the usefulness of the computer skill. To remove the password, set the Login and Passwords for all accounts on the computer to "" (that is, blank). If the passwords are successfully removed, the computer will not have a login screen and hacking will be automatic.

Keypads
Multiplayer ignores keypad codes. Keypads are almost always used to guard repair bots, and for nothing else. There are exceptions, but the standard for the multitooling skill is that it allow Repair bot access and the ability to disable turrets. Repair bots should be locked up with a keypad between 20% and 30% strength. Repair bot doors should close about 28 seconds after they open.

Locked Cabinets
Locked cabinets are used to guard alternate ammo types, LAMs, biocells, LAW rockets and possibly other goodies such as ballistic armor. The standard lock should be between 20 and 30% difficult. LAW rockets should be locked up at about 60% difficulty. Locked doors close automatically in multiplayer, there is no need to make them do so yourself.

Weapon Racks
Weapon racks are used to distribute weapons. Every spawn point should have both kinds of weapon racks (small and large weapons) within easy grasp.

Repair/Med Bots
All bots should be set so that they don't move around. This involves setting their orders to "standing", and setting all Stimuli, Reactions, and Fears to false.

Cameras and Turrets
In order to correctly inform your teammates as to which turret you've hacked, each turret should be set with a distinct TitleString. This name will appear when you put your crosshairs over a turret or when you or a teammate hacks a turret. It will also be the name displayed when a turret kills someone.

Cameras should be set with bNoAlarm false and bActive false. They will start out off, and players using a computer can then turn them on. There should only be one camera per computer, due to the extra network traffic required for additional camera views.

Spawn Points
Spawn points should be clustered together near weapon racks, approximately 100 units from each other. Clustered spawn points allow teams to spawn together. Team spawning is handled automatically in code. As long as you provide sufficient spawn points in an area, an entire team can spawn there. Since spawn points should be clustered together in team games, this reduces the number of areas where players can reasonably spawn. In non-team games, this can present problems as players are more likely to spawn near each other. To solve this, any cluster of spawn points should have mark most spawn points bTeamOnlyStart. Only one spawn point per cluster should not be so marked. In addition, it is recommended that deathmatch maps have additional spawn points. These should be marked as bNonTeamOnlyStart true. This will activate them only in non-team games.


Deus Ex Patch Fixes

March 16, 2001
Version 1.1

In version 1.112fm:

Bugs:

  • Blocked some cheats related to overriding the local console or root window.
  • Doors opened by buttons in multiplayer work properly now.
  • Opening a door in multiplayer automatically unlocks it, whether opened by button or by lockpicking.
  • Fixed some potential problems with locked double doors in multiplayer.
  • Disabling screenflashes no longer has an effect on multiplayer. Multiplayer always has screenflashes on.
  • The server information window in the join game screen now indicates whether or not a server is password protected.
  • Mousewheel support for remote clients has been fixed to be consistent with mousewheel use for the singleplayer game.
  • If a server is listed as full on the join game screen, you cannot join it. If you refresh the list and the server is no longer listed as full, you can then join.
  • The viewplayer command no longer works in multiplayer games. Mod makers can change this by overriding the CanSpectate function.
  • Looting corpses while carrying no weapons no longer gives you increased ammo counts.
  • The flamethrower was generating log warning messages under certain circumstances. Those have been fixed.
  • Dropping a weapon and then picking it up caused its ammo count to get messed up, causing problems when you tried to restock it with an ammo crate. This has been fixed.
  • LAMs become disabled when the person who placed them leaves the game.
  • You can no longer lean on other players to kill them.
  • Leaning occasionally caused people to rotate wierdly. This has been fixed.
  • Under certain circumstances, the vision augmentation could be broken until you died and respawned. This has been fixed.

Bugs:

  • All locked doors in multiplayer should close properly now and will not get stuck open.
  • Keypads and locked doors lock after 28 seconds instead of 30 seconds. This prevents people from looting the same cabinet twice for one pick attempt.
  • Singleplayer energy shield was only blocking 70% damage at max level instead of the 80% of the original singleplayer game. It has been put back to 80%.
  • If you hit the buy skills key in a singleplayer game, the belt will no longer dim.
  • Grenade placement animation works correctly now.
  • Grenades can no longer be placed on selectable objects (computers, weapons on the weapon rack). This includes doors. This prevents players from hiding grenades behind computers, GEP guns, etc.
  • At very low framerates(for the server or singleplayer), lockpicking and multitooling took longer than they should. This has been fixed.
  • Pings now sort correctly on the join game screen.
  • In multiplayer, when coming out of water, clients occasionally did not get their eye heights adjusted properly, and would appear (to themselves) to be crouched. This has been fixed.
  • Elevator buttons should stay in better sync now.
  • Next item/ Previous item commands (by default bound to the mousewheel) should work better in multiplayer.
  • The inventory screen can no longer be activated at the end of a match.
  • The player death sequence should no longer occasionally freeze in singleplayer.
  • The multiplayer scoreboard only highlights your player in gold, even if other players have the same name.
  • You can no longer exploit the regeneration augmentation by toggling it on and off very quickly (resulting in almost instant healing for almost no cost).
  • Fixed a situation in which cloaked people were occasionally slightly visible just after coming into the room or around a corner.
  • Fixed a bug in multiplayer in which you could turn 2 biocells, lockpicks, medkits, grenades, or multitools into a lot by clicking very quickly.
  • Fixed a bug in singleplayer in which corpses occasionally became placeholder boxes (garish boxes bearing the legend "Do not place").
  • Fixed a bug in which firing a rapid-fire weapon immediately after drawing it could get the weapon stuck in a bad state.
  • Repair bots should no longer be accessible through closed repairbot bay doors in multiplayer.
  • The listen client player will not bleed from the previous deathblow after respawn.
  • In a DeathMatchGame, if there is a winning tie at all, the match will be called a draw.
  • A certain class of cheats was available by using alternate root windows. The standard deathmatch and team deathmatch games now kick players who are using a different root window, and support has been added for mod teams to insist on their own windows.
  • Text files can now be read in from packages other than deusextext.u. This affects class Computers (emails/bulletins) and class InformationDevices(datacubes, books, etc). A new property "TextPackage" specifies the package from which the text comes.

Balancing/Features:

  • Targeting augmentation now displays hit location at which you are aiming (head/torso/leg).
  • Throwing knife does 17 base damage instead of 25.
  • Plasma does 8 base damage instead of 12.
  • Energy shield blocks 50% of damage instead of 80%. Drains 25 energy per minute instead of 40.
  • You can now chat while dead, while at the end of a match, or while logged into a computer.
  • Checkboxes on the join game screen are now slightly more user friendly. Turning off one of team/non-team also turns off the "show-all" checkbox.
  • A GEP gun no longer maintains its lock while reloading. You must get a fresh lock for every shot.
  • Leg damage no longer slows you down (unless you completely lose them)
  • In team games, you should be less likely to spawn into battles between teammates and enemies.
  • Added functionality so that administrators can more easily kick the players that they intend to kick. (See MP Administration doc)

Spoliers:

  • If you receive a datalink while logged into a computer, the datalink now plays properly when you exit the computer. This was most noticeable when sending the transmission to the NSF after Paul asks you to do so.

Changes for the Mod Community:

  • Singleplayer mods are now able to use classes other than JCDenton for the player character. Override the ApproveClass function in DeusEx.DeusExGameInfo.
  • Multiplayer mods can now add new gametypes in configs, as well as new classes and teams. To add new teams, you will need to override the ApproveTeam function in DeusEx.TeamDMGame. New classes and teams will also require new portraits.
  • It is now easier to have new gametypes in packages other than DeusEx.u.


Deus Ex: ReadMe

Deus Ex Readme File
June 1, 2000
Version 1.1

System Requirements
Installation
Video Configuration
Launch Panel
Start Deus Ex
Prepare your Hard Drive
Uninstall Deus Ex
DirectX 7.0a
3D Graphic Card Support
Display Settings
Sound Settings
Additional Performance Tips
Gameplay Features and Tips
Troubleshooting
Deus Ex Web Sites
Technical Support
The Eidos US Store

Thank you for your purchase of Deus Ex. This readme file contains troubleshooting and last minute gameplay information.
System Requirements
Minimum Specifications: 300 Mhz Pentium II or equivalent
Windows 95/98
64 MB RAM
DirectX 7.0a compliant 3D accelerated video card
DirectX 7.0a compliant sound card
DirectX 7.0a or higher (included)
4X CD-ROM Drive
150 MB uncompressed hard drive space
Keyboard and Mouse

Recommended Specifications:
 AMD Athlon or Intel Pentium III processor
128 MB RAM
3D accelerator with 16 MB VRAM
8X CD-ROM Drive
750 MB uncompressed hard drive space
EAX or A3D compliant audio card

NOTE: 3D accelerated video card required, 3Dfx Glide and Direct3D supported. It may be necessary to update your hardware drivers before playing.

Installation
 Installing Deus Ex is simple. Insert the CD into your CD-ROM drive. After a few seconds, the Install Program starts. Click on the Next button and follow the on-screen prompts.

In the event the Launch Panel does not appear when you insert the CD:

Double-click on the MY COMPUTER icon, then double-click on the CD-ROM icon and, lastly, double-click on the SETUP.EXE file

Or:

Click on the START button. Choose Run from the ensuing pop-up menu. Type d:\setup in the box provided (where "d:" designates your CD-ROM drive letter). Click on the OK button to begin the install program.

The first thing you see when you run the setup program is a license agreement. Read this and click "Next" to continue.

You are then given the opportunity to change the install path and directory to which you wish to install the game on your hard drive. The default is C:\DeusEx.

You have several options with regard to install size. For the best performance, we recommend that you install all of the game components to your hard drive. However, to save hard drive space, you may choose not to install certain components. To do this, click the check marks next to each component you do not wish to install to unselect them.

One of the optional components is DirectX. Make sure you install this unless you are absolutely sure you have already installed DirectX 7.0a on your machine.

If you choose to install DirectX 7.0a on your machine, the Microsoft DirectX 7 install routine will run at the end of the installation process. DirectX 7.0a must be installed on your system for Deus Ex to run successfully. If DirectX is installed, you will need to reboot your computer before playing Deus Ex.

Video Configuration
The first time the game is run, the Deus Ex Video Configuration screen appears. This screen also appears if you decide to change the rendering device from within the game.

To run Deus Ex you must have a 3D accelerator card installed. We officially support the following two video drivers:

3Dfx Glide for Windows
Direct3D Support

If you wish to run the game on a 3Dfx-based card, select 3Dfx Glide for Windows. For all other 3D cards, select Direct3D Support. If you decide to run in any of the other graphic modes, the game may run very slowly or may not run at all.

If you experience any problems running Deus Ex, please update your graphic card drivers. Deus Ex was tested with the latest graphic card drivers available.

These graphic modes are available but are not supported:

Software Rendering
OpenGL
S3 Metal

We do not recommend running the game in any non-supported modes.

Launch Panel
 The Launch Panel appears on screen any time the Deus Ex CD is placed in the CD-ROM drive. To start Deus Ex, simply click on the Play button and away you go.

The Launch Panel has several options:

  • Play Start Deus Ex
  • Release Notes View the readme file
  • Deus Ex Web Site View the official Deus Ex web site
  • Reinstall Reinstall the game
  • Uninstall Remove the game from your hard drive
  • Cancel Exit the Launch Panel.

Start Deus Ex
To begin playing Deus Ex, insert the Deus Ex CD into the CD-ROM drive. After a few seconds, the Launch panel should appear on the screen via the AutoPlay feature. Click on the Play button to start the game.

In the event the AutoPlay feature does not work, click on the My Computer icon and then click on the CD-ROM icon to bring up the Launch Panel. You can bypass the Launch Panel by running the game from the Start Menu. Click on the START button, choose Programs from the pop-up menu, select the Deus Ex folder and click on Play Deus Ex from the ensuing pop-up menu.

NOTE: You will need the game CD in your CD-ROM drive at all times while playing Deus Ex.

Prepare your Hard Drive
 To ensure that your installation is trouble free, you should check to see that both your hard drive and file system are tuned for optimum performance. Windows 95/98 comes with two utility programs that find and fix any errors and optimize your hard drive's performance.

The first of these programs is called ScanDisk. ScanDisk checks your hard drive for problems and fixes any that it finds. To run ScanDisk, click on the START button from the Windows 95/98 Taskbar, followed by Programs, then Accessories, then System Tools and, finally, ScanDisk.

Once ScanDisk has finished running, you should optimize your hard drive's performance by running a program called Disk Defragmenter. You can run Disk Defragmenter by clicking on the START button from the Windows 95/98 desktop, followed by Programs, then Accessories, then System Tools and, finally, Disk Defragmenter.

You can also run ScanDisk and Disk Defragmenter by opening My Computer, right-clicking on the drive you want to optimize and choosing "Properties." Once the Properties window appears, click on the Tools tab and select either Check Now or Defragment Now. You will probably want to run each of these programs, in turn.

Uninstall Deus Ex
 If you need to uninstall Deus Ex, you may do any of the following three things:

Insert the Deus Ex CD into the CD-ROM drive to activate the AutoPlay feature, which will bring up the Launch Panel. Click on the Uninstall button.

Or:

Click on the START button, choose Programs from the pop-up menu, select the Deus Ex folder, and click on Uninstall Deus Ex from the ensuing pop-up menu.

Or:

Go to the CONTROL PANEL and choose ADD/REMOVE PROGRAMS. Click on Deus Ex from the pop-up panel that appears and select the Add/Remove button.

DirectX 7.0a
 To run Deus Ex you must have DirectX 7.0a installed. You also need DirectX 7.0a compliant drivers for your video card and sound card. Please note that although DirectX 7.0a can be installed with the game, your video and sound card drivers may also need to be updated.We strongly recommend that you regularly update your video card drivers to the latest drivers available. If you have any video problems at all while running Deus Ex, please update your video drivers and read through the rest of this file before contacting our technical support department.

During the video driver selection after you select D3D there is a link that takes you to the Deus Ex Direct 3D support page at www.deusex.com/direct3d.htm.

In the "Deus Ex Web Sites" section found later in this document, we have listed the most common video and sound card manufacturers' web sites, so you will be able to find the latest drivers available for your hardware.

3D Graphic Card Support
 Supported Graphic Cards
We have tested Deus Ex and are satisfied with the game's performance on the following 3D chipsets:

3Dfx | Voodoo | Voodoo 2 | Voodoo 3 | Voodoo 4/5
ATI | Rage 128 | Rage Fury | Rage Fury Maxx |
Intel | 810 |  |  |
Matrox | G200 | G400 |  |
NVidia | TNT | TNT2 | GeForce | GeForce2
S3 | Savage 4 | Savage 2000 |  |

Matrox G200
 Running the game in 32-bit color mode is not recommended with this chipset.

3Dfx Voodoo 1
 This chip only supports 640x480 in 16-bit color. We recommend that you set all detail settings to low.

3Dfx Voodoo 2
 The Voodoo 2 only supports 640x480 and 800x600 resolutions, in 16-bit color. You will be able to run Deus Ex at 1024x768 with 2 Voodoo 2 cards in SLI mode.

Intel 810
 Running the game in 32-bit color is not recommended.

Savage 4, Diamond S540
 Setting the UI/Menu Background to Snapshot will result in some graphic corruption, we recommend that you use the Render 3D or Black setting.

Direct3D cards
 On some of the cards that support Direct3D, there are minor sorting issues on signs, computer terminals and objects seen at long range. If you switch the Texture Color Depth setting (found under Display, in Game Options) to 32-bit color, the sorting issues will disappear. As an alternative, some cards can be forced to use a 24-bit or 32-bit z-buffer from the Windows control panel display settings. Consult your video card documentation for details on this alternate procedure.

Display Settings
 Deus Ex allows you to change a large number of graphic options in order to achieve the best performance while running on your hardware. If the game is running slowly on your system, there are a number of Game and Display options you can change to help optimize the performance of the game. The Display settings can be found by selecting Game Options, and clicking on Display.

The settings listed below will make the biggest difference in performance, especially World Texture Detail, Screen Resolution and Texture Color Depth. For a list of all of the Game Options and Display Settings available, please consult the game manual.

Adjust Brightness – If you find the game to be a little too dark or too bright, you can change the overall brightness by selecting this option and moving the slider.

Toggle Full-Screen Mode – You can toggle between a window and full screen with this setting. We recommend that you run Deus Ex in full screen mode at all times. (It looks a lot better that way.)

Rendering Device – You can change the 3D graphics mode by selecting this option. The game will exit and restart, bringing up the Video Configuration screen (see the Video Configuration section in this document). Make sure you save your game before changing your rendering device, or you will lose your current progress. The only modes that are officially supported are 3Dfx Glide for Windows, and Direct3D Support. If you are running in any other mode, we highly recommend that you switch to one of the supported modes.

Screen Resolution – If you lower the screen resolution within the game, you will probably get a better frame rate. If the game is running slowly on your system, try lowering the screen resolution for better results.

Texture Color Depth – The game will run fastest in 16-bit color mode. Not all 3D cards support 32-bit color. In order for a Texture Color Depth change to take effect, quit out of the game to the desktop and restart the game.

NOTE: You can't change Texture Color Depth and screen resolution at the same time. Set screen resolution first, click Okay and then return to the Display Settings screen to change texture color depth.

World Texture Detail/Object Texture Detail – Setting the Detail Levels to LOW will help increase performance on some cards. However, textures will appear blurry.

Sound Settings
 Effects Channels – If you reduce the number of effects channels, you may get an increase in performance.

Deus Ex offers some advanced options that are supported by the latest and greatest sound cards:

Dolby Surround Sound – To turn on the Dolby Surround Sound setting, you must have a stereo sound card and your computer must be hooked up to a Dolby Pro Logic Surround Sound-capable receiver.

Hardware 3D Support - If your sound card supports 3D and environmental sound (such as EAX and A3D compatible sound cards), you can enable Hardware 3D Support for a highly immersive experience. However, if your card does not support hardware acceleration, 3D and environmental sound, you may not get any sound at all with Hardware 3D Support turned on. If this happens, just go back to the Audio Options and turn Hardware 3D Support off.

NOTE: If you change this option, you will need to exit the game back to the desktop and restart for these changes to take effect.

If you are experiencing sound problems such as sound skipping or stuttering, please update your sound card drivers. Also, if you are running the game with a small install, reinstall the game with all of the game components selected.

For information about all of the Audio Settings, refer to your game manual.

Additional Performance Tips
 While Deus Ex will run fine with 64 MB of RAM, your playing experience will be smoother if you have at least 128 MB of RAM. Regardless of how much memory you have, you can maximize your available memory and increase the overall performance of the game engine by doing the following:

  • Closing any open windows
  • Shutting down all other programs, including menu-bar programs like ICQ
  • Defragmenting your hard drive
  • Making sure you have additional free space on your hard drive.

The game will run more smoothly if you do the full install by installing all of the available game components when you install the game. If you wish to change the install type after you have already installed, just uninstall Deus Ex and install the game again (make sure you have enough room on your hard drive). Your saved games will not be deleted.

Gameplay Features and Tips
Save/Load Game
During the game, you will move through map transitions, leaving one map and entering another. At these map transitions the screen displays the word SAVING followed by the word LOADING before the game continues to the next map. The game automatically saves the state of the previous map, but it DOES NOT automatically save your game. You will need to manually save your game through the game menu or by using the Quick Save hot key.

Climbing Ladders
When mounting a ladder from the top, or climbing off a ladder onto a ledge, it helps if you hold the crouch button. Having your character crouch while attempting to mount a ladder from the top (going down) also decreases the chances of "falling" off the top of the ladder. Holding the crouch button down while moving up and off a ladder onto a ledge makes it easier to move onto the ledge.

When climbing up and down a ladder, you are allowed some forward and sideways movement but be careful not to fall off the side or front of the ladder. You can prevent yourself from falling off by always looking towards the ladder and keeping yourself centered on it. This is especially true while moving down a ladder – if you look away from the ladder while moving down you may move forward and fall off if you aren't careful.

Crosshairs
As you move through the world, the crosshairs at the center of the screen will change color depending on the nature of the person or thing you position it over:

If the crosshairs are green, you have a friendly or neutral person or animal targeted.
If the crosshairs are red, you are targeting an enemy.
If the crosshairs are white, you have an object targeted.

Pay close attention to the crosshairs color, some characters who look like enemies may actually be friendly.

Turrets and Security Systems
If you successfully log into or hack a security system, a security system screen is displayed. This screen allows you to change the state of cameras, doors, locks and, at higher skill levels, turrets:

If the turret is set to allies, the turret will attack you and your allies.
If the turret is set to enemies, the turret will only attack your enemies.
If the turret is set to everything, the turret will attack everyone and everything in the area.
Set the turret to disabled, to completely disable the turret.

Enemy Arm Injuries
Arm injuries can make the enemy drop their weapons. To do this, shoot the enemy in the arm repeatedly until their weapon falls to the ground.

Skill Levels
Do not take your skill levels lightly, they make a huge difference in the way your Deus Ex game plays out.

Remember to upgrade your skill levels throughout the game as you obtain skill points.

The non-weapon based skills are just as powerful or even more powerful compared to your weapon skills.

If you frequently run out of lockpicks or multitools, you may want to consider upgrading your lockpicking and electronics skill levels to "Trained" or higher.

If you want to hack computers, ATM's and security systems, your computer skill will need to be set at "Trained" or higher.

NOTE: You won't be able to train up to master level in every skill so be careful how you allocate your skill points. Once they're spent, you can't get them back.

Augmentations
Augmentations are special abilities that you can turn on and off at will. The augmentation canisters needed to install augmentations and the upgrade canisters to increase their effectiveness are usually well-hidden. These canisters are very valuable so you may want to take the extra time to search for them or spend the resources required to reach them.

Combat vs. Stealth
Using combat to complete mission objectives is often an option but it isn't always the best option. You should also attempt to use stealth and cunning to outsmart your opponents. Try to keep silent and stay out of sight of enemies and cameras, and use your surroundings to your advantage.

Stuck?
Explore the entire area, talk to the people in the area, look around for ventilation shafts in the floors and walls, hidden ladders, doorways and keypads. There is almost always another route to get to where you want to go.

Troubleshooting
CD-ROM - Deus Ex requires at least a 4X CD-ROM drive with 32-bit Windows 95/98 drivers.

I receive a "xxxxxx.xxx not found" error message when installing or running Deus Ex.

This error message is usually the result of your computer using MS-DOS (16-bit) drivers instead of Windows 95 (32-bit) drivers for your CD-ROM drive. You can easily check to see if this is causing problems by opening the CONTROL PANEL (either click on the "My Computer" icon or click on the START button followed by "Settings," then "Control Panel"). In the Control Panel window, double-click on the "System" icon then click on the "Performance" tab. You should now see a summary of the performance status of your computer. One of the lines should say "File System: 32-bit" and the last line should say "Your system is configured for optimal performance." If you see a message saying "Drive X is using MS-DOS compatibility mode," then you will need to contact your system vendor to obtain and install 32-bit drivers for your CD-ROM drive.

When I start Deus Ex, my mouse cursor disappears and my computer locks-up.

Chances are your audio card drivers are not compatible with DirectX. The only solution is to get DirectX 7 compatible drivers from your audio card manufacturer.

NOTE: It is very important that you have DirectX 7.0a on your system. Deus Ex takes advantage of new 3d sound technology offered in DirectX 7.0a, and cannot run without it.

When I start Deus Ex, I receive the following error message: "The application Deus Ex.exe referenced memory at address xxxx:xxxx that can't be read from."

Chances are your video card drivers are not compatible with DirectX. The only solution is to get DirectX 7 compatible drivers from your video card manufacturer.

The Installer keeps stopping when a certain percentage is complete, so I can't install Deus Ex.

There are three likely causes:
1) You may have run out of free space on your hard drive. Please remove unwanted programs to free up additional space for the game, and then reinstall Deus Ex. You'll need at least 150 MB free to install the game.
2) It's possible that files are being copied to a corrupted area of your hard drive. If this is so, you'll need to run the ScanDisk program and make sure to use the Thorough option. After ScanDisk has finished running and has informed you that your drive is free of errors, try to re-install.
3) The last major cause is dirt or fingerprints on the CD-ROM disc itself. Examine the bottom of the disc; if you see any fingerprints or dirt, carefully clean the disc using a clean, soft, lint-free cloth by wiping from the center of the disc (near the hole) towards the outer edge in a straight line.

Deus Ex is crashing to the desktop with no error messages.

This can be caused by several different things. Here's a list of the most common culprits associated with these crashes:

1) Make sure DirectX 7 has been installed properly.
2) Make sure the game has been installed properly.
3) Make sure the CD-ROM is clean (check for both scratches and smudges on the reading surface of both CD's).
4) Make sure you have the latest Windows 95/98 drivers for your video card and that they are DirectX 7 compatible.
5) Make sure you have the latest Windows 95/98 drivers for your sound card and that they are DirectX 7 compatible.
6) Make sure Virtual Memory is enabled on your system.
7) Run ScanDisk.
8) Run Disk Defragmenter.
9) Make sure you do not have any Anti-Virus utilities running (like Norton's AntiVirus) while installing or playing Deus Ex.
10) Make sure you do not have any 3rd party Windows 95/98 memory management utilities (like QuarterDeck's QEMM 8.0 for Windows 95) running resident prior to playing Deus Ex.
11) Do not overclock your system, the results are unpredictable.
12) Make sure you do not have any 3rd party Windows 95/98 disk caching utilities running resident prior to playing Deus Ex.
13) Make sure you do not have Norton's Crash Protector running resident prior to playing Deus Ex.
14) Try uninstalling and then reinstalling the game.
15) Try exiting the game, rebooting your machine, and re-entering the game.

Note that if your system crashes to the desktop while playing Deus Ex, you should probably reboot your computer before starting a new play session. Otherwise, DirectDraw or DirectSound may be in a locked state, and the game will be unable to use your sound or video hardware.

Why doesn't the AutoPlay feature come up when I insert the Deus Ex CD into the CD-ROM drive?

This is usually a configuration issue. There are many different ways to enable the AutoPlay functions of Windows 95/98. The standard method is described below:

1) Enter the Windows 95/98 CONTROL PANEL from the desktop by clicking on the START button, followed by SETTINGS, and then CONTROL PANEL.
2) Double-click the icon labeled SYSTEM, usually located alphabetically towards the bottom of the Control Panel window, to bring up the System Properties panel.
3) Click on the tab at the top labeled Device Manager and when the new panel appears, locate the section labeled CD-ROM and click the PLUS (+) sign in front of it. (If there is a minus sign in front, don't click it.)
4) Now double-click the CD-ROM drive revealed and the CD-ROM Properties panel will appear.
5) Click on the Settings tab at the top.
6) Towards the middle of the panel, you should see a few checkboxes within the Options section. At the bottom of that section, you should see a checkbox labeled Auto insert notification.
7) Make sure there is a check mark in the box provided and click on the OK button to complete the process.

Deus Ex Web Sites
 Be sure to visit the Ion Storm or Eidos Interactive web sites for Deus Ex updates and information.

Deus Ex Official Web Site
http://www.deusex.com

Ion Storm
http://www.ionstorm.com

Eidos Interactive
http://www.eidos.com

3D Graphic Card Companies
 3Dfx
3D labs
ATI Technologies
Creative Labs
Canopus
Diamond Multimedia
Guillemot
Matrox
Number Nine
Nvidia
PowerVR
Quantum 3D
S3
Trident

Audio Card Companies
 Aureal
Cirrus Logic
Creative Labs
Turtle Beach
Yamaha

Technical Support
 Please read the following section before calling technical support:

Because of the millions of different hardware and software combinations possible with today's Personal Computers, you may still have to refer to your computer manufacturer of software publisher to properly configure their product to run our game.

Contacting Tech Support
If you have technical questions about the game, our Technical Support Department is here to help. Our web site contains up-to-date information on the most common difficulties with our products; this information is the same as that used by our support agents. If you are unable to find the information you need on our web site, please feel free to contact us via e-mail or telephone. Fax and mail support are also available in the US.

If you need to talk to someone immediately, call us at:

US: (415) 547-1244. We are available to take your calls Monday through Friday between 9:00 a.m. to 5:00 p.m., Pacific Standard Time.

UK: (0121) 356 0831. We are available to take your calls Monday through Friday between 9:00 a.m. to 5:00 p.m., UK Time.

If possible, be at your computer when you call. The support representative will need specific information about your computer and may need you to access or change some of the files while you are on the telephone. If it is impossible for you to be at your computer, be sure to have the following information:

  • A listing of your computer's hardware and the settings from Device Manager, including what sound and video card you system has. (Contact your computer manufacturer if you aren't sure.)
  • What version of Windows™ you are using.
  • What version of DirectX™ is currently loaded on your computer?
  • How the game is currently configured.
  • The version number of the game - this is found on the lower right corner of the Main Menu (accessible from within the game by pressing the Escape key).

Our tech support personnel will do their very best to get our software working on your system, so please be patient with them. Certain times of the year (around Christmas, or when we release a brand new game) the Tech Support lines can get rather busy. You may be asked to leave a message about your problem and they will call you back. If you must do this, please leave a 'best time to call' and our Tech Support people will make their best efforts to contact you in that timeframe. If you need faster support please use our web site and check the Tech Support web pages (see below). This is where the most common problems can be fixed with easy step-by-step instructions, and we recommend trying it before contacting the Tech Support line. The answer to your question just might be sitting right there.

Hints and tips will not be given out over the Technical Support line, please refer to a strategy guide for additional help.

Technical Support Fax [US ONLY]
For your convenience, we also offer the option of faxing us with your technical questions at: 415-537-0095 or 415-547-1202

When sending us a fax, please include your name, return fax number with the area code, and a voice phone number so we can contact you if we experience any problems when trying to fax you back.

World Wide Web Support
You may reach us on the web: http://www.eidos.com or by e-mail at US Tech Support or UK Tech Support.

Technical Support Mailing Address [US ONLY]
Eidos Interactive
651 Brannan Street, 4th floor
San Francisco, CA 94107
Attn.: Customer Support

Even though we have spent thousands of hours testing Deus Ex, we may have customers that report small problems that we may have missed, in which case we may create an update after we have shipped the game. Please check our web site at http://www.deusex.com to see if any program updates are available.

Eidos Interactive US Company Store
 For the latest and greatest Eidos merchandise, you can now visit the Eidos Interactive Store. You can go to the web site at http://www.eidosstore.com

On behalf of all of us at Ion Storm and Eidos Interactive, we would like to thank you for purchasing and playing Deus Ex.

"Paranoia means having all the facts" – William S. Burroughs


Deus Ex Multiplayer Strategy Guide

January 04, 2001
Version 1.1

Augmentations

Combat Strength
Energy Shield
Radar Transparency
Regeneration
EMP Shield
Environmental Resistance
 Targeting
Ballistic Protection
 Speed Enhancement
Power Recirculator
Cloak
 Vision
Spy Drone
Aggressive Defense
Run Silent
Microfibral Muscle
Aqualung

Weapons

Rifle Weapons
Pistol Weapons
Heavy Weapons
Low-Tech Weapons
Grenades

Other Inventory Items

Misc Items in World

Strategies

Augmentations

General
Augmentations can seem complex to someone new to Deus Ex Multiplayer, even if you are experienced with the single player game. There have been several changes to the drain on various augs, and it takes a while to get used to these new costs. Novice players are sometimes overwhelmed by the choices augmentations offer, and it also takes experience to learn how the various augs interact in a multiplayer setting. This section covers some basic strategies for using augs, along with discussion of each aug's strengths and weaknesses.

Power Management
Managing your bioenergy well is essential to any play style. There are a couple of general guidelines that can help make this easier. First, get familiar with the various drains on the augs you have chosen. Knowing how fast something is going to drop your bioenergy means you have a large advantage over someone who doesn't. There are a number of ways to regain bioenergy that apply to all players.

  1. Repairbots are your friend. If you are getting low on energy and don't seem to be getting shot at the moment, look around and see if a repairbot is close by. Access to repairbots is also a very good reason to buy up the multitool skill.
  2. Biocells are also your friends. Stopping for a few seconds to pick one of these up can save your life later on. You can only carry 5 at a time, but each one gives you 50 bioenergy points, and those can go a long way.
  3. If your energy level gets very low, and all of your augmentations are off, you will start to regenerate it slowly up to ¼ of your total level. This means that if you can find a place to hide for a bit when you are very low, you will then have enough energy to go out in search of more.
  4. Searching a body will give you an automatic 25 pts of energy. Few things are as satisfying as adding insult to injury by using your fallen opponent as a slurpee.

Prioritizing
How you prioritize your augs is going to be very dependent on what style of play you are most comfortable with. If you are a stealth player, then cloak and run silent might top your list, while a more combat oriented player might choose targeting and aggressive defense. Play with various combos and find out what works best for your play style.

Dealing with Opponent's Augmentations
If you find yourself up against an aug combo that you can't seem to deal with, remember that you can change your augs during a game. Go to the multiplayer augmentations screen and change your aug picks to something you think might be more useful. When you die, you will start your next life with the changed settings. Changing your augmentation choices in game will also affect any bonus augs acquired during the current life. An emp attack is often the best way to deal with enemy augmentations. Many players rely on specific augmentation combos in order for their strategies to work. If they start to attack you, and you drain their bioenergy, they are often sitting ducks. The best targets for an attack like this are people relying on the speed aug to stay close to opponents, and people relying on defensive augs to block your attacks.

Binding Function Keys
 In Deus Ex Multiplayer, just as in the single player game, Augmentations are activated and deactivated using the function keys. Often, trying to reach for a function key while in the middle of a fire fight can be awkward. For frequently used or favorite augmentations we recommend binding a easier to reach key to one of the function keys in the 'Keyboard/Mouse' menu. For instance, the Aggressive Defense Augmentation is toggled on and off by the F9 key in Multiplayer. A user might decide to bind the F9 key to the letter 'a'. Pressing the 'a' key would activate (or deactivate) their Aggressive Defense.

Combat Strength

Advantages
This aug has not been changed very much from the single player, but does have an added dimension in a multiplayer setting. This aug works well for a stealth player, especially when combined with a cloak. Hand to hand weapons will do quite a bit of extra damage if you have this aug turned on, and getting the drop on someone with a nanosword and combat strength usually means instant death. It should also be noted that this damage bonus also applies to throwing knives, which have limited range but a fairly high damage and a very fast rate of fire, making them a viable option for a low tech specialist.

Disadvantages
No significant disadvantages to this aug, as it has a fairly low power drain.

Opposing
This aug only affects weapons using the low-tech skill, and all weapons of this type can be shielded against using ballistic protection. A player using this aug will also have to get in fairly close in order to cause damage, and listening for their footsteps can make it difficult for them to get in close enough. Using the vision aug can also help defend against low-tech weapons, since if they are in close enough to hit you, they are close enough for you to see them.

Energy Shield

Advantages
The energy shield has a fairly low power drain, and a high defensive percentage. This aug is particularly useful against a heavy weapons player, since it works on the flamethrower, plasma, and wp rockets. It is also helpful if you use it in conjunction with a plasma rifle at short range or point blank targets, since you don't have to worry about hitting yourself as hard with the plasma splash damage.

Disadvantages
This aug is only useful against the aforementioned weapons. If no one in the game is using any of the heavy weapons, you have a wasted aug slot and might be burning energy uselessly if you use the 'allaugs' hotkey.

Opposing
The best offense against the energy shield is to notice if someone is using it. It's harder to notice the blue shield effect if you are firing energy weapons, so watch closely. If you are firing a flamethrower or plasma at them and they don't seem to care, it's time to switch weapons. If you are the heavy weapons player, you have fewer options, and your best bet is to get away from them and hit them with regular gep rounds.

Radar Transparency

Advantages
While this aug is turned on, you will be completely invisible to turrets and also to any placed grenade traps. This aug has a low power drain, and can be left on for a very long time when combined with the recirculator. Radar transparency is a must have if you are going to be hacking turrets with multitools or placing a lot of demolitions. It makes it incredibly easy to walk past turrets and remove enemy demolitions traps and make them your own.

Disadvantages
First off, you cannot take the regeneration aug if you take radar transparency. Secondly, while turrets can't see you, other players still can. This means if you want full stealth, you will have to take cloak as well, which has a much higher power drain. Another important note is that while grenade traps won't go off on you directly, you can still be caught in blasts caused by other players.

Opposing
The main defense for this aug is paranoia. Check previously safe grenade traps when you pass by them again. Keep an eye out at the turret and terminals, since opponents with this aug will probably be spending significant amounts of time there.

Regeneration

Advantages
Healing is a good thing. Regen is very useful if you can find a place to hide for 30 seconds or so and get yourself combat-ready again. The drain is also fairly low.

Disadvantages
Regeneration has been toned down a lot from the single player version. In multiplayer, you will only heal up 10 health per tick as opposed to the 40 in single player. The result of this is that you can no longer wade into combat with this aug turned on and expect to come out the other side unscathed.

Opposing
The simplest way to oppose this is to cause damage faster than they can heal it. With almost all weapons, this is not a problem. This aug also makes a distinct sound when it is turned on, and if you are close enough you can hear your opponent healing. Half dead opponent hiding and trying to heal? Sounds like a good time for an attack.

EMP Shield

Advantages
The emp shield has a very low drain and protects very well against emp damage. This is also a great aug to use in conjunction with emp grenades or the spy drone. Turn on your shield and fire off emp attacks at close range with near impunity. Your enemy is suddenly weaker, while your own energy is barely depleted.

Disadvantages
This only blocks emp damage, and thus is of limited usefulness. It should also be noted that the shielding effect is lessened the closer you are to the center of the emp attack. Standing at the fringe of an emp blast with the shield on means you take minimal drain. Standing at the center of an emp grenade will still drain you for a significant amount.

Opposing
Someone ignoring or lobbing emp attacks everywhere is easy to spot as using this aug. Stay as far away as possible and hit them as hard and fast as you can. If they are throwing emp attacks at you, that means they aren't actually causing damage, which is a perfect time to dish out some damage yourself.

Environmental Resistance

Advantages
This is another low cost aug that can be left on a lot of the time. Having it turned on beforehand will block the vision wavering effects of poison or gas, and greatly reduce the damage from gas clouds and dart poison. This is a great one against players too fond of the crossbow. It works well in conjunction with gas grenades. You can throw one into a room and then charge in and start shooting. In this respect, it acts much like a flashbang does in other multiplayer games.

Disadvantages
Turning this aug on after your vision is already wavering will not remove the effect, though it will still block most of the poison damage. Another aug that is only useful in very specific situations.

Opposing
Players blithely wandering through gas clouds are easy to spot as using this aug. Once you notice that, simply don't bother with the crossbow or more gas attacks and switch weapons.

Targeting

Advantages
Targeting provides many advantages. It is effectively a skill increase of one level in all weapon skills. This means that you do more damage and have higher accuracy. The GEP gun will also lock onto opponents faster. Even preplaced grenades do more damage if placed while target is on. This is particularly nasty when combined with the sniper rifle or other high damage weapons. The other advantage is more subtle, in that you can see how much overall health your opponent has left.

Disadvantages
The only real disadvantages are the drain, and the fact that you have to really pay attention to get the health info, and the health info is an overall number, and does not reflect specific body parts.

Opposing
The direct defense against targeting is to use ballistic protection. This will more than make up for the targeting damage bonus.

Ballistic Protection

Advantages
This will block 40% of the damage you receive from most weapons. This is a great aug to use right before or as you enter combat, and can keep you alive while you are being sniped until you can find cover. It is also very useful to turn on before you cross any large open area, especially when combined with the speed aug.

Disadvantages
Significant power drain. This really isn't an aug you can leave on all the time unless you have a recirculator going and stop in at repairbots quite a bit.

Opposing
This is one of the toughtest augs to oppose. Attacking someone with this aug going can make combat somewhat frustrating. The moment you see that blue shield, it's time to switch weapons or hit them with an emp attack. The crossbow or energy weapons are probably the best to switch to. Anything that will disorient the other player will help you take them out faster, and poison, fire, or plasma will usually distract them at least into trying to turn off the ballistic and turn on another defensive aug. Making the ballistic person multitask is essential to taking them out. The effectiveness of this aug can be reduced by using the targeting aug, which provides a damage bonus.

Speed Enhancement

Advantages
Turning on this aug doubles your movement speed and makes very high and long leaps possible. This is a great aug for getting into or out of combat quickly, or just crossing a large open space while minimizing risk. While you are moving at this speed, you are much harder to hit, and incredibly difficult to get locked onto with the gep gun. All in all, this is one of the most powerful and versatile augs.

Disadvantages
While it is harder for other enemies to hit you, it is also more difficult to target others when moving that fast. Combat can get very frantic very fast, and overcorrecting is a common problem. The drain on this is also the highest of all the augs. This is really only useful in short bursts, you simply don't have enough energy to leave it on for long, especially since if you have speed you cannot have the recirculator. Another important note: You do not jump as high while carrying the gep gun as you do with other weapons. So don't expect to be able to hop that fence with a gep drawn.

Opposing
Trying to defeat someone who has speed, especially if you don't, can be incredibly difficult. Your best bet are weapons with some sort of spread, such as the shotgun, assault rifle, or plasma. Explosives also work well, but you have to remember to lead them pretty heavily. Hitting a jackrabbit with an emp blast can also be fairly rewarding, as most people who use this aug a lot come to rely on it heavily, and take time to adjust to moving at the regular speed. Also remember that even if you are moving, you will still have a slightly easier time aiming than the person blitzing across the map.

Power Recirculator

Advantages
This is probably the simplest aug available. If you turn on any other aug, the recirculator kicks in automatically. There is no drain on the recirculator, so it never adds to your power loss. This aug is also incredibly useful if you are fond of the 'allaugs' hotkey. Combining the power recirculator with a few defensive augs and the 'allaugs' key can make you very difficult to attack successfully.

Disadvantages
Having this aug means you cannot have the speed augmentation. Get used to moving at the regular speed, and playing a slightly slower paced game.

Opposing
There really isn't a very good way to oppose someone with this other than emp attacks or using the speed aug to your advantage if that is what you took. If your opponent has the recirculator, you are going to have to hit them more often, since they can keep their augs going for longer. This means hit hard and fast, since you probably won't win a war of attrition with this player.

Cloak

Advantages
This augmentation is great for avoiding enemy snipers and for avoiding enemies at a distance. When active, it is much safer to cross open spaces. When you wish to use the cloak to attack someone, the general strategy is to either maneuver around behind them, or wait for them to turn their back on you. When they do so, draw a weapon and fire at them. After you do this, it is often a good idea to put your weapon away, cloak again, and move. If you don't do this, then your opponent will most likely return fire. And since your opponent was not cloaked, he or she probably has a combat enhancing augmentation. Finally, the cloak prevents the GEP gun from locking onto you, and will break a lock if turned on after the lock is acquired.

Disadvantages
It has a fairly high power drain, so you have to manage your energy carefully while using it. It doesn't mask your footsteps, so people can often tell when you are nearby. Finally, while it is active, you have no weapon out. If someone with the vision augmentation spots you while cloaked, you are at a disadvantage, as your opponent is armed and you are not.

Opposing
The vision augmentation is the most useful anti-cloak power. At short to medium ranges, it will display cloaked enemies. Since these enemies are cloaked, they do not have weapons out, and are at a disadvantage if you choose to attack them. If you do not have the vision augmentation, be alert for footsteps. If you hear them, but don't see an opponent, you can try spraying the area with the flamethrower. If you hit someone, he or she will catch on fire and be easy to track. A WP rocket fills a similar role at longer ranges, if you suspect a cloaked person to be in a particular sniper spot. If you have a weapon equipped, and target a cloaked enemy, you will get white targeting crosshairs. You get the same crosshairs if you look at objects in the world, such as crates and doors, but if you get them when not looking at an object, then you may very well be targeting a cloaked enemy. Many cloaked players think of themselves as undetectable, so a shot at them while they are cloaked will often catch them by surprise.

Vision

Advantages
This is the best defense against a cloaked player. It is also a vast improvement over your usual crosshair iff. Friends will now appear as bright green, and enemies will now glow red. This makes it much easier to spot enemies at a distance, even if they are in shadows, and thus is great for spotting troublesome snipers. You can also see friends/enemies on the other side of walls at very close range.

Disadvantages
There are 4 main problems with this aug. First, you can only see cloaked people at medium/short range. This makes the vision aug slightly less advantageous on a larger map. Second, the drain on the vision aug is greater than the cloak drain, which means they can stay cloaked longer than you can see them. Third, if you are facing any kind of explosion with this aug turned on, you will be temporarily blinded. The severity and duration of the blindness depend on the closeness/brightness of the explosion, and whether you were looking straight at it or caught it at an angle. Finally, the farther away an enemy player is, the less bright red he will glow.

Opposing
The vision aug is directly opposed by the cloak. If you have the cloak, stay as far away from this person as possible and try to snipe them. The vision aug player is also very vulnerable to being blinded. Any kind of explosion or grenade stands a good chance of temporarily blinding them. The flamethrower and plasma are also bright enough to impede the vision aug player somewhat, although they do not cause the same type of blinding effect.

Spy Drone

Advantages
The spy drone lets you scout an area where you suspect an enemy to be at reduced risk to yourself. Once this is activated it moves very quickly across even the large maps, and is difficult for enemies to spot. The emp attack has been enhanced for multiplayer, and detonating this anywhere near a person will cause massive bioenergy loss. The drone is also useful to send ahead and disable a turret so you can then run past. The spy drone is nearly invulnerable while it is in flight. The drone is great to send alone up to the top of that likely sniper nest and flush someone out. A favorite close range tactic is to activate the spy drone and the emp shield at the same time, and detonate the drone immediately. This is very surprising to an enemy at close range and gives you an immediate energy advantage.

Disadvantages
This aug does have a couple of drawbacks. First, while it is active, you cannot move. This means you better have a really secure place before you go flying around with the drone. Second, having this aug in a slot makes it very difficult to use the 'allaugs' hotkey without special planning. Also note: while the spy drone can't be directly damaged by bullets, any type of nearby explosion has a good chance of blowing it up. This means an enemy can defend themselves with plasma or explosives, and you really don't want to get caught in your own emp blast.

Opposing
There are a couple of ways to deal with an incoming drone. They make a distinctive humming sound so you can generally hear them coming. The simplest way to deal with one is to get a direct or near hit with some type of explosive or plasma. You can also emp a spy drone, knocking it out of the air. Also remember that while someone has a drone out, they are basically a sitting duck.

Aggresive Defense

Advantages
This aug has a fairly low drain, and is quite effective at keeping away unwanted rockets. It is also useful as an umbrella for teammates, so if you are close together, only one of you needs to have this turned on. This is a great aug to turn on while crossing open areas. The offensive use of this aug is when you turn it on while very close to someone firing rockets or 20mm at you. The closer you are to them when they fire, the more likely they are to damage themselves. The other nice thing is that you can often hear incoming rockets and thus have time to turn this on quickly, thus negating or at least reducing the damage you take.

Disadvantages
This is not a stealthy aug. Whenever you have this turned on you and nearby players will be able to hear a distinctive sound somewhat like a sonar pulse. This makes it much easier to find you if you are trying to hide. There have also been some major changes from the way this worked in single player. The only things aggressive defense will block in mp are rockets, wp rockets, 20mm, and the law rocket. It will not block placed or thrown grenades, darts, knives, or any of the other things it stopped in the singleplayer game. Also, depending on the skill of the opposing player and the weapon they use, you may still take some damage from incoming rockets even if you have this turned on. The best example is the law, which will still cause significant damage to you if you get caught in the open and try to defend yourself with aggressive defense.

Opposing
Listen for the distinctive sound of this aug and be very careful before you start firing rockets around. When you hear this aug turned on, or you see a rocket detonate with a large blue explosion (much like an EMP explosion), it's time to switch weapons to something else. Since EMP grenades are not blocked by this augmentation, don't be afraid to toss one at your opponent.

Run Silent

Advantages
This is a nice low drain aug that is loads of fun for a stealth player. Experienced players will be listening for footsteps and it's great to be able to pop up without them hearing you. Using this with the vision aug to see your enemy through a wall and then walking (or running with the speed aug) up behind them is very satisfying.

Disadvantages
No disadvantages worthy of note, except you can't have its opposing aug. This aug can cause a bit of overconfidence though. Just because you are being sneaky is no reason to let down your guard.

Opposing
Again, paranoia is a great defense. If you can't hear their footsteps, sometimes you can hear them switching weapons or activating/deactivating augs. Look around a lot, watch for movement. The vision aug also helps a lot to defend against this: they think they are sneaking up the ladder, you are watching them through the floor and can mow them down before they pop their head up.

Microfibral Muscle

Advantages
While this aug doesn't have any direct damage applications, (at least in the premade maps), it does offer some interesting map control options. Few people take this aug, so if you are the only player who has it, you can move those large crates and no one else will be able to do anything about it. This doesn't sound terribly useful until you realize that you can use those large crates to strategically block off small passages or elevators, and thus funnel your opponents wherever you want them. Blocking doorways, air vents, and elevator exits can be extremely amusing.

Disadvantages
The only real disadvantage is that the usefulness of this aug is directly tied to which map you are on, and if there are any large crates for you to move.

Opposing
The simplest way to oppose this aug is to take it yourself. That or simply go way around and realize that you are being channeled to where your opponent wants you. The speed aug will often also allow you to jump over crates that your opponent has moved.

Aqualung

Advantages
Using this aug will not only increase your air supply, but in multiplayer it also increases the speed at which you move underwater. If you arm yourself properly, you can get someone to follow you into the water and waste them when they try to keep up. This works particularly well if you have taken a weapon that works underwater (sword, knives, or crossbow).

Disadvantages
No significant disadvantages unless you are on a map with no water, in which case this is just cluttering up your hud.

Opposing
If you are on a map where water is a significant factor, make sure you have the aqualung as well, at least that way you are on an even footing. Also, while you can't fire most weapons underwater, that doesn't mean you can't fire into the water at your swimming opponent.

Weapons

General
There are 14 different weapons in Deus Ex multiplayer, not counting grenades. Most of them just deal damage, but a few have additional extra uses, and all of them have certain situations in which they are more effective than in others. Since you can only carry three weapons at a time, and since you often won't be equally skilled with all weapons, deciding what weapons to carry can be a tough choice. Generally you want to carry weapons that have different uses. Carrying two weapons that do almost exactly the same thing (such as carrying both shotguns) is a waste of valuable inventory space.

Accuracy
Unlike singleplayer, most weapons in multiplayer are perfectly accurate. They shoot exactly where you point. That doesn't mean they always hit, since your opponents may be moving as well, but you can count on your shots to go where you aim. This is not true of some multiple shot weapons.

Ammo considerations
 With the exception of the nano sword and the combat knife, all weapons need ammo. Generally they carry about three clips worth. There are three ways to get more ammo for a weapon. The easiest is to use an ammo crate. This will replenish the ammo for the weapons you are carrying. Note that this will not replenish throwing knives if you have used all of them, since when you use your last throwing knife, you are no longer carrying that weapon. The next is to pick up another copy of the same weapon from a weapon rack. This will replenish your ammo with that weapon. Finally, if you search a corpse, and that corpse was carrying a weapon that you are carrying, your ammo will be replenished with that weapon. None of these methods restore alternate ammo (20 millimeter grenades or WP rockets). You must pick up more of that kind of ammo by finding the ammo itself. This ammo is usually stored in locked cabinets.

Hit Locations
There are three hit locations in Deus Ex Multiplayer. Legs, Torso, and Head. All of them have the same number of health points. The torso is the easiest to hit, and taking it out kills your opponent. Destroying your opponents legs slows him down greatly and leaves him crouched and unable to jump. Destroying your opponents head will kill him, and head shots count for double damage.

Reloading
Reloading is generally faster in multiplayer than it was in the singleplayer game. In addition, if you put a weapon away, it automatically reloads itself. This is not faster than the automatic reload when you expend your current clip, but it means that if you equip a weapon and have ammo left, that ammo will be loaded.

Skills
Weapons require different skills to use. In the basic team deathmatch game, all weapons skills are at maximum level. In other gametypes, weapon skills may start a lower levels and you may need to spend skill points to buy them up. The effect of a higher weapon skill varies from weapon to weapon, but in all cases, a higher skill means more damage.

Rifle Weapons
The rifle skill affects the Sniper rifle, the Assault rifle, the Assault shotgun, and the Sawed off shotgun.

Sniper Rifle

Advantages
The sniper rifle is one of the most useful long range weapons. Bullets travel instantaneously to point of impact, and at master skill level, a head shot taken with a zoomed in sniper rifle will kill. Even torso shots will do a significant amount of damage. The vision augmentation is very handy with this weapon, since it helps you find enemies more easily.

Disadvantages
The sniper rifle does significantly less damage if the scope is not in use. It also has a fairly slow rate of fire, reloading after every shot. While zoomed in, you can't see a lot of the world around you, making you a prime target for being attacked from behind. Due to its slow reload time and need to be zoomed in, it is almost impossible to use this weapon effectively at close range.

Opposing
Ballistic defense protects somewhat against the sniper rifle. It is also very hard for someone to snipe at you if you have the speed augmentation on and are running. The cloak augmentation provides near perfect protection; since the distances involved in a sniper attack are generally much greater than the distance at which the vision augmentation perceives cloaked people, snipers will almost never be able to see cloaked people. If you don't have these augmentations, try dashing from cover to cover. Snipers have to be able to see you to shoot you. Closing very quickly with a sniper is often a good way to kill one, since his weapon is next to useless at close range.

Assault Rifle

Advantages
The assault rifle is a fairly versatile weapon. It works at both close and medium ranges, and does a fair amount of damage. Unlike most multiplayer weapons, it is not perfectly accurate. When unskilled, it is actually fairly inaccurate, although because it has burst fire, it tends to wound the opponent some anyway. Standing still or buying higher skill levels increases this accuracy, but not to perfect accuracy. This is both an advantage and a disadvantage. It makes it easier to hit a target with some of the bullets, but makes it harder to hit with all of them. The alternate ammo, 20 millimeter, is one of the most powerful ammo types in the game. The 20 millimeter grenades arc, and can therefore be used to shoot over obstacles with indirect fire. They are also highly explosive, and can be used as splash damage weapons.

Disadvantages
This gun is useless at long range when loaded with bullets. It is also not perfectly accurate, and when firing, can burn through a clip pretty quickly. The 20 mm ammo is very useful at longer ranges, but the arcing, although useful for indirect fire, can take a lot of getting used to. You must also be careful not to hit yourself with the 20 mm with a stray shot into a nearby wall.

Opposing
Staying far away from your opponent helps, as the gun is useless at long ranges. If you can force your opponent to keep moving and firing, he will be less accurate and may run out of ammo quickly. Ballistic protection also protects well against this weapon, protecting you against both ammo types. The aggressive defense augmentation will stop the 20 mm, and, if you are close enough to your enemy, may even cause him to injure himself.

Assault Shotgun

Advantages
The assault shotgun has a high rate of fire and does decent damage. It works at short to moderate ranges. Since it fires five pellets, it is fairly easy to hit opponents with at least one of them. If you are right up next to your enemy, you can often hit with all five pellets. Unlike the singleplayer game, higher accuracy will not reduce the spread of the pellets. This is both an advantage and a disadvantage. It is an advantage in that it makes it easier to hit enemies, but a disadvantage in that those hits are less likely to be from all pellets.

Disadvantages
It doesn't work at longer ranges, and unless you are right next to your enemy, you're not going to get any one shot kills, since the pellets spread out.

Opposing
If you keep moving around, your opponent will find it very difficult to tag you with more than one or two pellets a shot.

Sawed-off Shotgun

Advantages
The sawed off shotgun does a lot of damage, almost twice as much as the assault shotgun. Like the assault shotgun, it works better at closer ranges, and the pellets always spread at least somewhat. Unlike the assault shotgun, it is much easier to get one shot kills. A full load of all five pellets, with skill level 3 and the targeting aug will kill someone if all pellets hit the torso.

Disadvantages
It has a slow refire rate, and doesn't hold much ammo in a clip. Although very dangerous at short ranges, this isn't a very dangerous weapon at longer ranges, even at ranges where the assault shotgun might still be effective.

Opposing
Much as with the assault shotgun, try to stay out of close range. If you must be in close range, take advantage of the slow refire rate to circle around your opponent with a much faster firing weapon.

Pistol Weapons
The pistol skill affects the Pistol, the Stealth pistol, and the Mini-crossbow.

Pistol

Advantages
This weapon is a good middle-of-the-road weapon. It does a fair amount of damage, fires moderately quickly, and has a decent range. It lends itself well to a number of fast, aimed shots at a target.

Disadvantages
The pistol has no obvious disadvantages, but neither does it have any clear advantages. For any given purpose, there is probably another weapon that is more effective because of specialization.

Opposing
Escaping this weapon's most dangerous middle range is the most effect defense against it - either close quickly or get out of range.

Stealth Pistol

Advantages
This weapon features a very quick refire rate as its main strength. It is used best on unsuspecting targets, as the quiet nature of the weapon makes eliminates one of the main cues that players use to find their attacker. In addition, it works well on stationary targets where you can land a number of shots before they have time to react.

Disadvantages
The relatively short range of this weapon makes it useless for most sniping uses, and it's moderate damage and fast-but-not-rapid refire rate makes it both difficult to do snap shots and impossible to hose down an area.

Opposing
Escaping this weapon's most dangerous middle range is the most effect defense against it - either close quickly or get out of range.

Mini-Crossbow

Advantages
This weapon does a decent amount of damage, in addition to poisoning your target. Poisoned targets have blurred vision and continue to take damage for a short time. In fact, poison from crossbows kills more often than the actual dart impacts. This weapon also works underwater.

Disadvantages
The darts have limited range, and, since they are not instant hit weapons, often miss their targets.

Opposing
Stay a moderate distance away from your opponent and he can't hit you with the darts. If you have environmental resistance, the greatest threat (the poison) will be nullified.

Heavy Weapons
The heavy weapons skill affects the GEP gun, the Plasma rifle, the Flamethrower, and the LAW.

GEP Gun

Advantages
This is a great long-range weapon. It is very useful for suppressing fire, forcing people to stay behind cover. Its locking capability is also very useful, and has been enhanced from the singleplayer version. At short to mid ranges, it is more useful than the sniper rifle is at similar ranges. It also has an alternate ammo type, the WP rocket. The WP rocket does less damage, but has a much larger blast radius, and anyone caught in the blast radius gets set on fire. The GEP comes with a sniper scope attached by default.

Disadvantages
There are a number of drawbacks to the GEP. First, more than any other weapon, this weapon relies on higher skill. With the GEP out, you cannot jump as high, run as fast, or turn as quickly. Skill reduces this somewhat, but does not completely eliminate it. The GEP can be almost completely stopped by the aggressive defense augmentation. It has a slow refire rate, and while you're waiting to reload, enemies can trace the trail of smoke back to figure out where you are. Also, because it causes explosions, this is not a good weapon to use at closer ranges if you have the vision aug on.

Locking
It is generally easier to get a lock than it was in the singleplayer game. To get a lock, try to hold your crosshair over the target. If it moves off a little bit, your lock will start slipping away, but won't go away instantly. If you generally keep it on the target, you should get a lock. Time to lock varies from 1.5 seconds to 0.25 seconds, depending on skill level. After the ammo counter indicates that you are locked, you will hear a tone. While you are getting the tone and the ammo counter indicates that you are locked, you are. If you have a lock and move your crosshairs off of the target, you have about a second to move them back on before the lock is lost.

For the curious, here is how a locked on GEP chases a target:
1. If the GEP rocket has a line of sight to the center of the target, it aims for that point. If it does not:
2. If the GEP rocket has a line of sight to the target's head, it aims for that point. If it does not:
3. The rocket heads for the last place where it had a line of sight to one of those two points on the target.

The GEP rocket slows down a bit for turns, but it still has a significant turn radius, so it doesn't corner exceptionally well. It doesn't cheat, it only updates targeting information if it has a line of sight to the target.

Opposing
The cloak augmentation prevents locking. It is also very hard for someone to get a lock on you if you are moving around erratically. If a GEP round is incoming, moving out of the way when it gets close often causes it to miss, even if locked, as it has a minimum turn radius. Aggressive defense almost completely stops GEP rounds, and ballistic protection helps. Also, the rocket leaves a large smoke trail that indicates from where it was fired.

Plasma Rifle

Advantages
The plasma rifle is an excellent suppressive-fire weapon. Fires three plasma bolts that explode on impact. It has a fairly good rate of fire and good range. If you want to force someone to keep his head down, this works very well. It is generally best employed by shooting at the ground near your opponent's feet.

Disadvantages
The energy shield greatly reduces the effectiveness of this weapon. The splash damage can also hurt you if you are firing too close to yourself, and it can be dangerous to teammates. The energy shield helps reduce the penalties of self inflicted wounds.

Opposing
Jumping helps to avoid splash damage from bolts hitting the floor. The energy shield is very effective at stopping this weapon.

Flamethrower

Advantages
This weapon has a very high rate of fire, and, if you back someone into a corner, you can kill him with it very quickly. It also sets people on fire when it hits them. This doesn't do a lot of damage, but it makes them easy to spot, even if they are cloaked. The flamethrower can function as a sort of alternate vision augmentation. If you hear footsteps nearby but don't see anyone, spraying the area with the flamethrower may set your opponent on fire, making him easy to shoot.

Disadvantages
This weapon has very limited range, and the energy shield is very effective at blocking it.

Opposing
The energy shield is extremely effective at blocking the flamethrower. If you have the energy shield, you don't need to worry too much about the flamethrower. If you get set on fire, jump in the water or use a medkit to put it out.

LAW

Advantages
Does massive damage in a wide area. Will even do a significant amount of damage if the other person has aggressive defense up.

Disadvantages
Only one shot, but it takes up a whole weapon slot. It also requires lockpicks to get.

Opposing
There isn't a lot you can do when one is actually coming at you. Aggressive defense alone won't prevent you from taking a lot of damage. Aggressive defense combined with ballistic protection generally works fairly well. Ducking behind cover will also reduce the damage. All of these help, but if someone shoots a LAW at the ground near you, expect to take at least some damage.

Low-tech Weapons
The Low-tech skill affects the Nano sword, the Combat knife, and the Throwing knives. All of the low-tech weapons are short range, all of them work underwater, and combat strength helps with all of them. The speed, cloak, and combat strength augmentations are all helpful when trying to use these.

Nano Sword

Advantages
The nano sword does a lot of damage and has a fairly high rate of fire. In addition, unlike the singleplayer game, it has a fairly high swing arc. The closer your opponents are to you and to the center of your screen, the more damage the sword does, but you can still hit people at the ends of the arc. This weapon also works under water. Combat strength greatly enhances the damage it does.

Disadvantages
The weapon is fairly short range. It is also very obvious when someone is using it. Equipping it makes a very distinct sound, and it emits a blue glow around you

Opposing
The best defense is to stay out of reach. This isn't very hard. If you have the speed aug on, your opponent will find it very difficult to hit you with the sword, even if he has the speed aug himself. If you hear the sound of the sword being drawn, move out of the way. It might be someone uncloaking behind you with the sword. Often someone attacking you with the sword is relying on the speed augmentation. Take that out and it is pretty easy to defeat him.

Combat Knife

Advantages
A decent amount of damage and a high rate of fire. Works underwater. Combat strength greatly enhances the damage it does. Unlike the nano sword, equipping it doesn't advertise your presence.

Disadvantages
Unlike the nano sword, it does not have an enhanced swing arc. Your opponent needs to be right in front of you at fairly short range.

Opposing
Stay out of range. If your opponent is relying on the speed aug, EMP him to eliminate that advantage.

Throwing Knife

Advantages
The throwing knife does a lot of damage and has a high rate of fire. It works at greater ranges than the other lowtech weapons. It works underwater, and combat strength makes it do more damage.

Disadvantages
Limited ammo. Unlike the other lowtech weapons, you can run out of ammo with this weapon. Once you run out of ammo, the weapon is gone, and using an ammo crate won't restore your ammo. It is also not instant-hit, and therefore it can be difficult to hit with it.

Opposing
Back up and dodge around. Your opponent will most likely run out of ammo quickly.

Grenades
Grenades are affected by the demolitions skill. They include the EMP grenade, the Gas grenade, and the LAM.

General

Advantages
Grenades are fairly handy weapons. They don't take up slots that would be used by something else; each grenade has its own belt slot. They can be placed on walls as defense systems, or thrown at enemies as an attack. Each grenade has a very different effect on an enemy, making the demolitions skill fairly versatile. The screen of the player who planted or threw a grenade will flash an appropriate color (blue for EMP, green for Gas, white for LAM) when the grenade detonates. This is useful for knowing when grenades you have planted are being detonated.

Disadvantages
You can only carry three grenades of each type at any time, and many of the grenades are locked up. Also, thrown grenades will blow up if an explosion goes off nearby. The two most common ways this can happen are throwing a second LAM too soon after throwing the first, or by throwing a grenade when someone is shooting a plasma rifle at you.

Opposing
Placed grenades can be neutralized in several ways. Radar transparency allows you to walk past them without setting them off. You can then pick them up off of the wall and place them again. This leaves them in essentially the same place, but on your side. Many enemies will assume the grenade is still friendly. If you have a higher demolitions skill than the person placing the grenade, you have some time to locate and disarm it after you hear the beeping sound. EMP explosions will disable nearby grenades, and regular explosions will set them off. Since explosions penetrate a short distance through walls, one tactic when assaulting an enemy base is to blow up a rocket on the outside of the entrance, thereby exploding any grenades inside the entrance. The explosions from the grenades may injure the defending team. The best way to deal with thrown grenades is to dodge them. Thrown grenades make distinctive noises when they bounce along the ground. If you move quickly you can avoid most of the blast.

Placing
When placing a grenade, remember that the targeting augmentation enhances your skill, and thus the damage done. It will make the grenade more effective when it actually goes off. Try not to place EMP grenades near other grenades, or else the explosion from your EMP grenade may disable the other grenades. The best place to place a grenade is in a location where, when your opponent comes into range to set them off, he can't quickly get away. One prime example is on the inside of a door. When he opens the door, he will often sit there for a second waiting for the door to open. During that time, the grenade can go off and kill him. On the other hand, if you place grenades where people expect them, they can blow them up or disable them and use them against you.

EMP Grenade

Advantages
EMP grenades are one of the only two ways in the game to do EMP damage. If you hit an enemy with one of these, he will most likely run out of energy and be at a significant disadvantage.

Disadvantages
If placed too near other grenades, an opponent may set one of these off before your other placed grenades, thus disabling your other grenades. Also, if your opponent was already out of bio energy, then this attack will do nothing.

Opposing
The EMP shield provides a lot of protection against these. When you do have the EMP shield, it often allows you to catch your opponents at a disadvantage. They expect you to have run out of bioenergy, but the shield has prevented you from running out. Carrying biocells around also helps lessen the negative effects.

Gas Grenade

Advantages
Gas grenades are a fairly safe way to slow down your opponents. They are unlikely to injure you or your opponent overmuch, but the vision blurring effect can help you run away. When combined with environmental resistance, they can be used much like flashbangs. You can toss one into a room and then charge in, immune to the gas. These grenades are also handy to place near friendly turrets. An enemy that sets off the grenade will be stumbling around while the turret fires.

Disadvantages
They don't do a lot of damage, and the gas clouds move unpredictably. Often you will hit yourself at least a little with these if you are not very careful.

Opposing
Environmental resistance works well if turned on before you get hit by any poison gas. The gas also isn't that dangerous, if your opponent is badly wounded and you are not, it can be worth pursuing him through the gas to finish him off.

LAM

Advantages
Very dangerous as a hurled explosive. Unlike the other two grenades, the LAM deals a lot of direct damage. If a LAM explosion goes off near an enemy, either from a preplaced LAM or a well thrown one, it will most likely kill your opponent.

Disadvantages
They can be fairly dangerous as well. If you throw one and it blows up in midair (due to a nearby explosion) before it gets very far away from you, you are likely to kill yourself.

Opposing
Ballistic protection helps protect against the damage, dodging is best.

Other Inventory Items

Lockpicks
Lockpicks enable you to open locked cabinets and doors. These cabinets are usually the only source for biocells, LAMs, 20 mm ammo, WP rockets, and the LAW. Higher skill in lockpicking significantly decreases the time it takes to pick a lock. This is a very useful skill for someone wishing to use explosives, as it provides 4 types of explosive (2 alternate ammo types, LAMs, and the LAW). The biocells are also useful for stealthy players.

Multitools
Multitools allow you to disable turrets and access repair bots. Higher skill in multitooling significantly decreases the time it takes to pick a lock. Anyone who wants to be able to spend a lot of energy should buy at least one level of this skill.

Medkits
Medkits remove poison and extinguish fire. If you have no legs and use a medkit, it will distribute the first healing points to your legs so that you will be able to walk again. Except in that case, it heals your head first, then your torso, and then your legs. Higher levels of medicine skill greatly increase the number of points healed. It is generally a good idea to keep one on your person at all times in case you lose your legs or get poisoned. If you use it to cure poison, make sure you aren't about to get poisoned again immediately afterwards.

BioCells
Biocells are extremely handy. They restore half of your bio energy, and are essential for anyone wanting to constantly be using augs with a high combined energy drain. They are almost always locked up inside locked cabinets.

Misc Items in World

Repair Bots
Repair bots are almost always locked up behind keypad doors. A multitool is required to access them. Using one instantly restores your bio energy to max. It takes about 30 seconds before it can be used again. You can take advantage of this to deny someone else the ability to use one for that time. On maps with very few of these, they can be very strategically important. If you can occupy a position near one, you can keep your augs on for a very long time.

MedBots
Medbots are like super medkits. If you use one it will remove poison, extinguish fire, and fully heal you. It cannot be used again for 30 seconds. Even if you need no healing, you can use one in order to use up its power for the next 30 seconds and deny it to your enemies. It is a good idea to know where they are on the map so that you can get to them if you need it.

Turrets
Turrets are extremely powerful allies to have on your side. If a turret is on your side, it will show up with green crosshairs and will be green in the vision augmentation. Turrets can see cloaked enemies. If a turret appears to be firing at nothing, it is probably a cloaked enemy. They only fire at medium range, but they do a lot of damage and they don't miss. Turrets that are on your side stay side even if you die, unless an opponent specifically changes them.

When a turret switches teams, it will beep for a few seconds before becoming fully active and firing. If the turret was previously friendly, it is now hostile and should be avoided. Turrets can be temporarily disabled with EMP damage, made neutral by multitooling them, or turned to your team by using the appropriate computer. Changing the status of a turret with a multitool or via computer will also change the status of the associated camera.

To get past a turret completely safely use radar transparency or an EMP attack. An EMP attack has the disadvantage of warning the opposition that you are coming. Ballistic protection and the speed augmentation can help reduce the damage the turret does to you as you go past. Finally, there is generally a back way around the turret. The turret is often blocking the most convenient route, but it rarely blocks all routes.

Cameras
Cameras are not incredibly useful, but you don't have to do much with them to take advantage of what they do provide. While using a computer, you can look through them to see enemies approaching, assuming that they are not cloaked. If a camera is on your side, it will track enemy players and beep warningly. You can even watch this through the viewport screen to see where your enemy goes. Changing the status of a camera with a multitool or via computer will also change the status of the associated turret(if any).

Computers
Hacking a computer allows you to look through the attached camera and change the allegiance of the attached turret. While you are hacking, however, you are extremely vulnerable as you cannot see around you. On the lowest skill level, hacking a computer takes about 25 seconds, which is a very long time to be sitting around. It is recommended that you cloak or get a teammate to cover you while using a computer. Even while cloaked, you aren't completely safe. If you notice an open computer but don't see anyone using it, there is probably a cloaked person sitting next to it, using it. Finally, if you let time run out while using a computer, you will take a lot of EMP damage.

Locked Cabinets
These generally contain very nice items, such as biocells and 20 mm ammo. At low lockpicking skills, they can take a fair amount of time to open, so make sure that you are safe before attempting to open one.

Water
Water can be a very handy defensive terrain feature. Jumping in water will put out fire. Most weapons also do not work underwater, so it can be a handy way to escape pursuit. If you have a weapon that works underwater and your opponent doesn't, you can generally easily trounce him, especially if you have aqualung.

TNT Crates
TNT crates are highly explosive. It is possible to kill someone with a hurled crate, but it is also quite easy to kill yourself with one. If you crouch and set it down, it won't explode when you drop it.

Ammo Crates
Ammo crates are generally scattered generously across the map. Using one restores the ammo of your weapons. It is a good idea to use these occasionally, even if you don't think you're low on ammo, just to make sure.

Skills

Weapon Skills
With the exception of Demolitions, all weapon skills cost 2000 points to upgrade. The main advantage of higher weapon skill is increased damage with weapons of that type. In addition, heavy weapon skill decreases the movement penalty with heavy weapons, and decreases the amount of time it takes to lock with the GEP gun. Demolitions skill costs only 1000 points to upgrade, and can increase the amount of time you have to react to a placed grenade.

Multitooling
Reduces the amount of time it takes to open something with a multitool, and reduces the number of tools needed. Very useful for a player who wants to have access to a lot of energy.

Lockpicking
Reduces the amount of time and number of picks needed to open something with a lockpick. This is a very useful skill for sneakier players, as it allows easier access to various goodies.

Computer
Greatly decreases the time required to hack into a computer, as well as the penalty for staying logged in too long. If you intend to hack computers regularly, you should buy at least one level of this skill.

Environmental Training
Improves the duration and effectiveness of ballistic armor, rebreathers, thermoptic camo, and hazmat suits. None of these are included in the levels provided with the multiplayer patch, so this skill is not recommended as particularly useful. It is included in the event that other people want to add such items.

Strategies

Strategy 1

Augmentations

Ballistic Protection
Energy Shield
EMP Shield
Spy Drone
Power Recirculator
Regeneration

Skills

Heavy

Weapons

Plasma Rifle

Description

As soon as an opponent is within short to medium range, turn on all of your augs. This will release the spy drone. Immediately detonate your spy drone by pressing fire. The EMP blast will have very little effect on you since you have EMP shield turned on. Your opponent however, will be without any augmentations for a time. Meanwhile you will be ready to engage with an entire group of combat augs running. This tactic takes only a few seconds to use. This augmentation strategy is particularly useful against opponents who attack by rushing and strafing with the Speed Augmentation. They are instantly neutralized by the EMP blast of the spy drone. Since you have energy shield, the plasma rifle is a fairly good choice of weapon, as the energy shield will protect you from the splash damage from your own gun.

Strategy 2

Augmentations

Cloak
Radar Transparency
Aggressive Defense
Power Recirculator
Targeting
EMP Shield

Skills

Lockpick
Multitool

Weapons

GEP Gun
Flamethrower

Description

Use your stealth to get yourself setup in a good position for firing long range GEP rockets. When enemies aren't looking, draw the GEP gun and lock onto them and fire. The aggressive defense helps protect you against incoming GEP rounds, and the targeting augmentation helps your ability to lock on targets. This strategy uses a fair amount of energy, thus you have multitool and lockpick skills to acquire biocells and access repairbots.

Strategy 3

Augmentations

Vision
Targeting
Power Recirculator
Radar Transparency
Aggressive Defense
Energy Shield
EMP Shield

Skills

Rifle/Heavy
Lockpick

Weapons

Assault Rifle/Plasma Rifle
Sniper Rifle

Description

This is a generally good combination for a player that wants to be aggressive. Vision allows you to find target quickly, and targeting increases damage when attacking. Radar Transparency and Aggresive Defense allow you to be relatively oblivous to surprising or long-range dangers so you can concentrate on your target. It's a moderately expensive combination, bioenergy-wise, so a Lockpick allows you to both accumulate biocells and other offensive goodies like 20mm or WP rockets. This combination works well with virtually any weapon class, though the Assault Rifle and Plasma Rifle work especially well.

Teamplay
Most team play support is automatic in nature. There are no provided hotkeys for instant messages. There are various automatic tools in place to help you work with teammates:

  1. The aggressive defense augmentation does not target teammates projectiles, and, in fact, will help protect nearby teammates from incoming fire.
  2. If a teammate takes over a turret, a message is automatically sent to you telling you what has occurred.
  3. Teammates take reduced damage from your shots, depending on the friendly fire setting on the server.
  4. Cloaked teammates are still visible to you as merely translucent characters.
  5. Most importantly, you tend to spawn near your teammates. If your teammates are holding a spawning area (These are near weapon racks, and differ between team and nonteam games), then when you die you will respawn near them, unless too many enemies are nearby. This helps teams hold a particular position, such as the hangar on the bunker map.


Deus Ex Multiplayer Readme

Deus Ex Multiplayer Readme File

January 4, 2001
Version 1.1

Creating a Character
Key Bindings
Finding a Game
Hosting a Game
Naming a Server
User-Created Maps
Interface
Skills
Augmentations
Tools and Items
Weapons
Multiplayer Credits

Deus Ex Multiplayer ("DXMP") allows you to play competitive games against other players in two game types: Death Match and Team Death Match.

  • In Death Match, the object is to kill other player characters and each player opposes every other payer.
  • In Team Death Match, the players are divided into two opposing teams and the goal is to kill characters on the other team.

DXMP does not allow cooperative play through the single-player story and, in the maps provided with this patch, there are no AI opponents. The action is strictly player versus player (or team versus team). Maps created for the single-player version of Deus Ex cannot be used for multiplayer games -- only multiplayer maps will work. You can recognize a multiplayer map because the map name is prefaced with "dxmp" (e.g., "dxmp_silo.dx").

Deus Ex is as much about character development as it is about player skill. That's as true of Deus Ex multiplayer as it is of the singleplayer game. That means the experience of playing DXMP is a little different than you might be used to, if you're an experienced player of some of the more traditional deathmatch games. In Deus Ex you won't move as quickly; weapons aren't as accurate; and your character's weapon skill levels have a dramatic impact on weapon effectiveness.

The solution to these "problems" lies in exploiting the skill and augmentation systems:

If you feel like you're moving too slowly, note that you always have the Speed augmentation. Use it and you'll move much faster, jump further and be harder to hit. (You'll also have to be on the lookout for bioelectric cells, but that may be a tradeoff you want to make...)

If your weapons seem inaccurate, increase your skills appropriately (see below).

IMPORTANT NOTE: Many things are different from the Deus Ex single-player game! This readme file outlines those differences.

Creating a Character

Before joining your first game, go to the main menu and select "Multiplayer."

From there, select "Player Setup." Here you can pick your name, appearance, team, connection type and whether you want pop-up help messages to appear as you play. If you've selected Auto as your team designation, when joining a game, you will be automatically assigned to the team with fewer players.

On the "Multiplayer" menu you will see a listing for "Augmentations." You may want to select this option to go to the Augmentations screen. If you want to jump right in, you can use the default augmentation selections we've provided. If you want to customize your character, you can use the Augmentation screen to determine which augmentations your character has. See the "Augmentations" section of this readme file for more information.

Key Bindings

The following key bindings are important for DXMP play. These functions should be bound to keys of your choice in the the Keyboard/Mouse Menu. Keys are rebound in multiplayer just as they are in single-player. These functions should be bound to keys before starting a DXMP game for the first time!

  • Team Chat
  • Chat
  • Show Scores
  • Buy Skills
  • Show Multiplayer Kill Details

Note that in the multiplayer version of Deus Ex you can remap the Function keys so augmentations can be activated from any keys on the keyboard.

Also, the following are the default key bindings for the new multiplayer functions. If these keys are not bound to anything else when the patch is installed then they will be bound to the MP functions below.

  • T-Team Chat
  • Y-Chat
  • =-Show Scores
  • B-Buy Skills
  • K-Show Multiplayer Kill Details

Finding a Game

Once you have created a character and bound the multiplayer keys, you are ready to join a game. Make sure you are connected to an internal network or, via modem or broadband connection, to the internet. Select the appropriate connection type on the Player Setup screen.

Back on the Multiplayer menu, select "LAN Game" or "Internet Game," as appropriate. This takes you to the screen that allows you to join or start ("host") a game.

If there are games in progress, they will be listed at the top of the screen. Click on one of those games and you get information about how the host has configured his or her session (see "Hosting a Game," below). With a game highlighted, click on the "Join" button and you will enter the game.

If you don't see any game names in the window at the top of the screen, you can create a game of your own by clicking on the "Host" button.

Hosting a Game

Every multiplayer game requires a PC to act as host. The host machine can also be used by a player in the game. (This is a "non-dedicated server.") The more powerful the host machine is the better overall game performance will be. If you are behind a firewall, make sure that ports 7790, 7791, 7792 and 27900 are allowed through.

When hosting a Deus Ex multiplayer session you can change the following settings to customize the game in a variety of ways:

  • Game Type - In DXMP the host can select "Death Match" or "Team Death Match" and can set the difficulty level of the game. "Basic Team Death Match" is generally recommended for new players, since this setting removes skill management from the decisions players have to make and places all skills at Master level. In addition, at the Basic level, players begin with all augmentations they have selected. "Advanced Team Death Match" is a more strategic game for advanced users. At this level, skills and augmentations are gained incrementally during play. Selecting "Custom Team Death Match" allows the host to configure any gameplay settings (see below). In all game types, each time a player is killed, he or she respawns next to a weapon cache -- you never have to worry about entering a game unarmed!

  • Map - This determines which map the server loads when a game starts. This can be a map created by the Deus Ex development team specifically for the multiplayer version of the game (dxmp_silo, dxmp_smuggler, dxmp_cathedral, dxmp_cmd, or dxmp_area51bunker) or a map created by a player using the Deus Ex SDK (see "User Created Maps," below).

  • Maximum # of Players - This determines how many players can join the game, from a minimum of 1 to a maximum of 16.

  • Friendly Fire - This is a multiplier applied to damage when teammates damage one another. The range is from 0 to 1. As an example of how this setting functions, the default of .5 reduces friendly fire by 50%.

  • Initial Augmentations - How many of the selected augmentations a player begins with when he or she joins a game or dies and respawns. The range is 0 to 9.

  • Augmentations Per Kill - How many of the player's preselected augs are awarded each time an opponent is defeated. The range is 0 to 9. Note that this is a significant change from the single-player game. Instead of getting augmentations by finding and installing augs and upgrades, in multiplayer, you get augmentations automatically (see "Initial Augmentations," above) and by defeating enemies.

  • Starting Skill Level - How skilled players are when they enter a game or respawn after dying. The host can set this to Trained, Advanced or Master. No one begins a multiplayer game with any skills at the Unskilled level.

  • Initial Skill Points - How many skill points players have to spend on skills each time they respawn. This can be set anywhere from 0 to 10,000.

  • Skill Points Per Kill - How many skill points players are awarded each time an enemy is defeated. The award can be from 0 to 10,000. Note that, each time your character dies in DXMP, any skills that have been upgraded are reset to the initial starting conditions when you respawn.

  • Victory Condition - There are two types of victory conditions for the Death Match and Team Death Match games. If the host selects "Time Limit," the game ends when the selected time runs out. At that point whoever has the most kills wins the game. The time limit range is 1 to 20 minutes. Selecting "Kill Limit" ends the game when the first team wins by reaching the selected number. Kill range is 1 to 40.

  • Map Cycling - Setting this option to "Repeat Map" reloads the map selected under "Map" for a new game each time the game ends. The "Loop Map" option cycles through all installed DXMP maps sequentially. "Random Map" selects randomly from all the available maps each time.

  • Server Mode - This setting determines whether you want your server to be a Dedicated server or a Non-Dedicated server. On a Non-Dedicated server you can play the game from the host machine. Dedicated servers generally perform better.

For additional server performance tweaking, you can edgethe following entries in your DeusEx.ini, in the [IpDrv.TcpNetDriver] block. We've created default values that should work in most situations, but they are available for tweaking:

  • StaticUpdateRate: decreasing this value will result in better CPU performance for the server when clients are stationary, but potentially introducing lag for clients.
  • DynamicUpdateRate: decreasing this value will result in better CPU performance for the server when clients are moving, but potentially introducing lag for clients.

Naming a Server

When players try to join a game you are hosting, they see either an IP Address or a server name. If you want players to see a server name, do the following:

  1. Open your deusex.ini file in any text editor.
  2. Find the section that says [Engine.GameReplicationInfo]
  3. Below that, change the line that has ServerName=<nothing> to ServerName=<your servername>.

User-Created Maps

Five maps are included with Deus Ex Multiplayer. Other maps may become available later, created by the development team or by users with the Deus Ex SDK.

If you wish to add new maps to the list available on the server, do the following:

  1. Copy the new map into your Deusex\Maps directory. (Remember: multiplayer maps file names must be prefaced with "dxmp.")
  2. In DeusEx\System directory, edit your Deusex.Ini file.
  3. Find the line [DeusEx.DXMapList]
  4. Below that is a list of maps, of the form "Maps[X]=DXMP_MapName," and "MapSizes[X]=(A-B)." The list of maps available to the server starts at Map[0] and continues until a blank line is reached. So in the default case, the maps go from Maps[0]=DXMP_Cmd to Maps[4]=DXMP_Smuggler. You can add maps to any blank line (or replace existing maps). It is suggested that you also edit the corresponding "MapSizes" line, so that when viewing the maps in the Deus Ex interface, you can see the approximate number of players recommended for the maps.

Interface

Once you join a game, you'll notice that the interface has changed. Specifically, the Datavault Screens from Deus Ex single-player (inventory, notes, goals, etc.) no longer exist in Deus Ex multiplayer.

In multiplayer you can access all necessary functions from the 3D view and never have to switch screens.

Most of the changes are self-evident but one thing to note: Your inventory is more limited in multiplayer than it is in single-player and the size of objects is no longer a factor in whether or not you can carry something. In DXMP, you can carry only three weapons, three demolitions and four miscellaneous items.

The weapons can be any size and type and always appear in the three left-hand slots on your object belt.

The demolitions always appear in the three slots in the center.

The miscellaneous items always appear in the four right-hand slots. You can't rearrange the items in your object belt but, with just ten items available, with dedicated slots for specific object-types and with size being a non-issue, you shouldn't have to.

One other important interface issue to remember: Use your IFF capability. Objects and characters that turn the crosshairs RED are always enemies or enemy owned. Objects or players that show up as GREEN are allies or ally owned. Objects that show up WHITE are neutral.

Skills

Skills work much the way they do in Deus Ex single-player. However, in multiplayer you do not acquire skill points (SP) by solving game problems; instead you acquire skill points by defeating opponents.

When you begin a game or respawn after your character dies, you will be prompted to upgrade your skills.

To acquire or upgrade skills, press the key that you bound to the "Buy Skills" function, as described above. All players begin with the first skill level and two upgrades are possible. Depending on the Host, some game may begin with all skills at the maximum level (making buying skills unnecessary).

Here are the multiplayer specific functions of the available skills. (Note that swimming skill has been eliminated from the list for multiplayer games. This skill's function has been merged with the Aqualung augmentation.)

Computer
Upgrading the computer skill reduces the amount of time required to break into a computer security system and take control of cameras and turrets. Unlike single-player Deus Ex, all players can hack in multiplayer but your speed increases with skill level. However, you can only hack enemy-controlled or neutral computers; you can't hack a computer that has already been hacked by an ally.

Electronics
This skill reduces the number of multitools required and the amount of time needed to override a keypad lock or bypass a turret (returning it to a neutral state).

Environmental Training
This skill increases the duration and effectiveness of the Adaptive Armor, Ballistic Armor and Hazmat Suit. (Note: While this feature is enabled in DXMP, no such suits are placed on any of the levels included with the multiplayer version of the game. It is included here in support of users who wish to include these items in maps of their own creation.)

Lockpicking
Upgrading this skill reduces the number of picks required as well as the amount of time needed to pick a non-electronic lock.

Medicine
Upgrading the medicine skill makes Medkits more effective in restoring lost health points (HP).

Weapons: Demolition
Upgrading this skill grants players greater accuracy and higher damage with demolitions (e.g., LAMs, gas grenades, EMP grenades). If your skill level is higher than the skill level of the player who placed one of these weapons as a proximity trap, you have more time to disarm it before it goes off.

Weapons: Heavy
Upgrading this skill grants players greater accuracy, speed and damage with heavy weapons, just as in the single-player game.

Weapons: Low-Tech
Upgrading this skill grants players greater accuracy and damage with low-tech weapons, just as in the single-player game.

Weapons: Pistol
Upgrading this skill grants players greater accuracy and damage with pistol weapons, just as in the single-player game.

Weapons: Rifle
Upgrading this skill grants players greater accuracy and damage with rifle weapons, just as in the single-player game.

Augmentations

The Host of each multiplayer game determines how many augmentations players begin the game with and how many are gained upon defeating opponents.

Before joining a match, players can opt to use the default priority for augmentation selections or use the Augmentation screen to select how important each augmentation is to him or to her, individually. Click on the appropriate buttons to select the augmentations you want.

As in the single-player game, each augmentation has an opposite, so player may only pick one. For instance, the Vision augmentation is the paired opposite of the Cloak augmentation. There are 8 pairs of augmentations. The Aqualung augmentation is the only augmentation without an opposing augmentation. (Note: The augmentation oppositions are NOT the same in multiplayer as they are in single-player!)

Once you've constructed your personalized list of augmentations, set your augmentation priorities -- the order in which you'll acquire and upgrade augmentations. Do this by highlighting an augmentation in your list then press the up or down arrow to arrange the list as you wish.

Most augmentations function as they did in Deus Ex single-player but there are a few differences. Multiplayer uses for all augmentations are outlined below.

Aggressive Defense System
Energy Drain: Low
Enemy rockets detonate before they hit you, doing reduced damage. Large rockets (like the LAW) may detonate close enough to cause considerable damage to your character even if you activate the Aggressive Defense. Agressive Defense does not detonate thrown LAMs, Gas Grenades, or EMP Grenades.

Aqualung
Energy Drain: Low
Allows you to stay underwater 12 times longer than normal. This also doubles the player's swimming speed.

Ballistic Protection
Energy Drain: High
Reduces the effectiveness of melee weapons and ballistic weapons (e.g., rifles and pistols) by 40%.

Cloak
Energy Drain: Moderate
Makes you invisible to enemy players. Electronic devices and players with the Vision Enhancement augmentation can detect you. Upon drawing a weapon you uncloak and become visible to all. In Team Death Match players who are cloaked are still visible to their allies.

Combat Strength
Energy Drain: Low
You do double damage with melee weapons (e.g., combat knife).

EMP Shield
Energy Drain: Very Low
Reduces the effectiveness of EMP attacks against you by 95%.

Energy Shield
Energy Drain: Moderate
Reduces the effectiveness of attacks from the plasma gun and flamethrower by 80%.

Environmental Resistance
Energy Drain: Low
Reduces damage from poison and gas by 90% and eliminates poison and gas vision reduction entirely. Note that turning on this aug after you already have vision problems will not remove the vision effect.

Microfibral Muscle
Energy Drain: Low
Allows you to pick up large crates.

Power Recirculator
Energy Drain: None
Reduces the energy drain of other augmentations. Note that the Power Recirculator is automatically activated when any other augmentations are activated.

Radar Transparency
Energy Drain: Very Low
Makes you invisible to electronic devices such as cameras, turrets and proximity mines (e.g., LAMs).

Run Silent
Energy Drain: Low
You move completely silently regardless of speed.

Speed Enhancement
Energy Drain: Very High
Allows you to move twice as fast and jump twice as high.

Spy Drone
Energy Drain: Moderate
Creates a small, remote-controlled drone. Pressing the firing key (or mouse button) while the drone is active delivers powerful EMP damage to any player or electronic device in the vicinity of the drone.

Targeting
Energy Drain: Moderate
You do 40% more damage with all weapons. You can also see an enemy's health.

Vision Enhancement
Energy Drain: Moderate
Allows you to see enemy players in the dark from any distance. For a short distance you can see through walls and see cloaked enemies. Enemy players appear in red.

Tools and Items

Most tools and items in Deus Ex multiplayer function as they do in the single-player game. Differences are noted below.

BioElectric Cells
Restore 50 points of BioElectric energy.

Corpses
Searching a fallen character -- enemy or ally -- recharges your BioElectric energy by 25 points.

Lockpicks
Lockpicks can be used to unlock resource cabinets and locked doors.

Medbots
Completely restore your character's health. Medbots require 30 seconds to recharge after each use. Medkits Counter the effects of poison and fire.

Multitools
Used to hack keypads which open Repairbot storage areas and small equipment caches. Multitools can also be used to change the allegiance of turrets (see "Turrets," below).

Repairbots
Fully charge your character's BioElectric energy. Repairbots require 30 seconds to recharge after each use. Note that, in the provided multiplayer maps, repairbots are always found in compartments that must be opened by hacking a keypad.

Turrets
In multiplayer, turrets are indestructible, regardless of what weapon you're using or your skill level with it. However, they can be temporarily disabled by EMP attacks. EMP attacks completely disable a turret for 10 to 30 seconds. Turrets can also be affected by multitools. Multitooling a turret will set it to a "bypassed" or dormant state. In addition a computer that controls a turret can be hacked to change the alliance of that turret. Turrets controlled by your team attack enemies that come within range but do not attack you or your allies.

Weapons

Ammunition for a weapon is automatically gathered when you pick it up. To replenish your ammo, simply find and pick up another weapon of the same type, or activate a large ammo crate (which restocks all weapons in your inventory). There are additional ammo types that may be found individually, such as WP rockets or 20mm.

Assault Rifle
Skill - Weapons: Rifle
Automatic weapon with good damage at medium and short range.

Assault Shotgun
Skill - Weapons: Rifle
Automatic shotgun with excellent damage at short range and good damage at medium range.

SawedOff Shotgun
Skill - Weapons: Rifle
Very powerful at extremely short ranges.

Sniper Rifle
Skill - Weapons: Rifle
The sniper rifle does excellent damage at long range, especially when its telescopic sight is active. At short range its effectiveness is greatly reduced.

Flame Thrower
Skill - Weapons: Heavy
Burns victims at very close range. Anyone damaged by this weapon catches on fire and continues to take damage for 15 seconds, until they die or until the flame is extinguished. The flame can be extinguished by using a Medbot, using a Medkit or by jumping into water.

GEP Gun
Skill - Weapons: Heavy
Fires small rockets. When a target is acquired and locked the missile tracks that target. This weapon is equipped with a very effective telescopic sight. Note that you will not turn as rapidly with this guy equipped.

LAW
Skill - Weapons: Heavy
One-shot, fire-and-throwaway long range rocket. Most powerful damage blast in the game.

Plasma Gun
Skill - Weapons: Heavy
Fires a burst of plasma, doing splash damage. Especially good for suppression fire at long and medium ranges.

Crossbow
Skill - Weapons: Pistol
Fires poison darts at short and medium range. The poison does continuous damage and obscures the victim's vision for 15 seconds, until the victim dies or until the poison is neutralized. To neutralize poison, use a medkit or a medbot.

Pistol
Skill - Weapons: Pistol
Good for close and medium range.

Stealth Pistol
Skill - Weapons: Pistol
Less damage than the Pistol but faster rate of fire and far quieter.

Combat Knife
Skill - Weapons: Low-Tech
Extremely short range, moderate damage weapon.

DragonTooth Sword
Skill - Weapons: Low-Tech
Most powerful LowTech weapon but short range and noisy. Note difference from single player: The sword now has a longer range, and attacks over a small area within the swing arc, rather than hitting one single point.

Throwing Knives
Skill - Weapons: Low-Tech
Totally silent, short and medium range attack for moderate damage with a very fast rate of fire.

EMP Grenade
Skill - Weapons: Demolition
EMP attacks drain most or all of your BioElectric energy, depending on your proximity to the point of impact. EMP grenades set as proximity mines do not detonate when allies are in range -- they detonate only when enemies are in range. You can't take EMP Grenades placed by allies as proximity traps.

Gas Grenade
Skill - Weapons: Demolition
Gas Grenades inflict poison damage. They also obscure vision while you're within the clouds and for 15 seconds after you leave the clouds. You can nullify the effects of gas by activating the Environmental Resistance augmentation or by using a medkit or medbot. Gas grenades set as proximity mines do not detonate when allies are in range -- they are detonated only by enemies. You can't take Gas Grenades placed by allies as proximity traps.

LAM Grenade
Skill - Weapons: Demolition
As in Deus Ex single-player, LAMs can be tossed like grenades or set as proximity mine. LAMs set as proximity mines do not detonate when allies are in range -- they detonate only when enemies are in range. You can't take LAMs placed by allies as proximity traps.

Multiplayer Credits

Programmers
Matt Baer
Alex Duran

Designers
Ricardo Bare
Clay Hoffman
Monte Martinez

Artists
Clay Hoffman
Rob Kovach

Audio
Alex Brandon

QA
Dane Caruthers
Andy Dombroski

Additional Design and Programming Input
Chris Carollo


Deus Ex Patch 1: ReadMe

Deus Ex Patch 1 Readme File
November 9, 2000
Version 1.0

Patch Overview
Crashes on Save/Load
D3D Slowdown Issues
Patch Overview
 Changes made for version 1.009f:

  • Crash fixed when using Hazmat Suit in training.
  • F1 and F2 can no longer be unmapped.
  • You will no longer occasionally get placeholder art when picking up bodies.
  • Infinite Skill Point bug fixed with Gary Savage conversation.
  • D3DDrv.dll patch has been incorporated.
  • Loki's new OpenGL code has been incorporated.
  • Game will now run correctly under Win95a.

Recommendations for Crashes on Save/Load
 Occasionally, on installation, a map file can become corrupted. We suspect this is caused by certain hard drive/hard drive controller/CD-ROM combinations. If this happens, it is likely it will cause the game to crash or hang on a map transition. The following are suggestions that may help you fix this problem. Try them in order; if the first fix doesn't work, move on to the next one.
  • Lower texture detail during the transition

    We have heard of limited success in getting through level transitions with crashing by temporarily lowering World and Model Detail to their lowest setting for the transition. These Detail levels can be raised to their normal levels after the transition has completed.

  • (Advanced users only!) Install from a hard drive

    If you have recurring problems or have problems that don't provide a useful error message, there have been reports of success by installing the entire game from a hard drive, rather than the Deus Ex CD-ROM. To do this:

    1) Make sure you have enough space available on your hard drive for both the installed game and the CD image -- about 1.4GB.
    2) Create a folder called "Deus Ex Install" that will contain the CD image.
    3) Copy the contents of the CD into this folder.
    4) After it has finished copying, run the setup file in "Deus Ex Install" and install as you would from the CD.
    5) After you have finished installation, you can delete the "Deus Ex Install" directory.

  • (Advanced users only!) Re-copy the map from the CD

    1) Determine which map is causing the crash based on the error message. Within the dialog's error message, you should find something that looks like "01_NYC_UNATCOIsland". You are looking for something that begins with two numbers and sounds like a location. Add ".dx" to the end, and you will have the map name. In this case, it is "01_NYC_UNATCOIsland.dx".

    2) Copy that map from the "Maps" directory on your Deus Ex CD to your installed "Maps" directory. In our example, if your CD-ROM drive is "F:" and you've installed to "C:\DeusEx", you would copy "F:\Maps\01_NYC_UNATCOIsland.dx" to "C:\DeusEx\Maps\01_NYC_UNATCOIsland.dx".

    3) All savegames that contain data from the corrupted map may also be corrupted, so you should delete any savegame directories that contain the map (with a ".dxs" extension, rather than ".dx"). Start with your most recent savegame -- that is, the one with the highest number -- and work backward, continuing until you find a savegame that does not contain the map in question.

    For example, if you have 20 savegames (in your "Save" folder), start with Save0020 and work backward to Save0001. If Save0020 and Save0019 contain "01_NYC_UNATCOIsland.dxs", but Save0018 doesn't, you should delete the Save0020 and Save0019 folders. It is possible that no savegames will contain the map in question, and you won't have to delete any savegames.

    4) At this point, you should be able to load your most recent remaining savegame and continue playing.

Recommendations for D3D Slowdown Issues
  • If you are experiencing slow performance while running Deus Ex on your system, there are a few settings you can change to increase the performance of the game.

    From the Main Menu, click on Settings, then Display:

    • Screen Resolution - Set the resolution to 640x480 or 800x600.
    • Texture Color Depth - Set the color depth to 16-bit.
    • World Texture Detail - Set to Medium.
    • Detail Textures - Turn this option OFF.

  • If you are experiencing slow Direct3D performance, you may want to try using OpenGL as your rendering device. OpenGL in Deus Ex is unsupported, but has shown significant performance gains under certain circumstances (particularly on Nvidia chipsets such as the GeForce).

    OpenGL is NOT RECOMMENDED for users with 3DFx-based video cards. Those users should be using Glide for optimal performance.

    To enable OpenGL, from Deus Ex's main menu, select Settings, then Display, then Rendering Device. Deus Ex will automatically restart to get to the video device selection dialog. Once you've reached the dialog, click on the Show All Devices radio button. Select OpenGL Support, and then click Next twice and then Done. Deus Ex will attempt to start using OpenGL.

    If it fails to do so (displaying an error, or running extremely slowly in a window), your video card or its drivers may not support OpenGL. If this happens you will need to go back to Direct3D as your video device. To do so, simply exit, run Deus Ex via the Safe Mode shortcut it created when it installed, and select Direct3D.

    (Advanced users only!) If you are running in OpenGL mode with a TNT or Radeon card, you might want to try the following to improve performance:

    • Save off a copy of the DeusEx.ini file located in your game's "System" directory. You can use this copy to restore your settings if anything goes wrong.
    • Edit the DeusEx.ini file with a text editor.
    • Look for a block of text in the file that begins with a line reading "[OpenGLDrv.OpenGLRenderDevice]".
    • Several lines down, in the same block of text, you should see another line that reads "UseTNT=0". Change this to "UseTNT=1".

    (Note: when running in OpenGL mode, games that are saved will not display a screenshot on the loading menu. This is normal.)

  • In our experience poor performance is often related to certain drivers or driver combinations. In particular, we've found that updating AGP drivers has yielded significant performance gains. You should be sure that all of the following drivers on your computer are up-to-date:

    • Video drivers
      http://www.nvidia.com
      http://www.matrox.com
      http://www.ati.com

    • Sound drivers
      http://www.creativelabs.com

    • AGP drivers
      http://www.intel.com
      http://www.viatech.com

    • Motherboard bios
      http://www.abit.com
      http://www.asus.com
      http://www.intel.com
      http://www.tyan.com

Special thanks to Daniel Vogel and the folks at Loki Entertainment Software for their major improvements to the OpenGL library for Deus Ex.


Deus Ex Story

The future is here and the world is a dangerous and chaotic place. Terrorist operate openly, killing thousands; drugs, disease and pollution kill even more.

The world’s economies are close to collapse and the gap between the insanely wealthy and the desperately poor has grown to the size of the Grand Canyon.

Worst of all, ages old conspiracy bent on world domination has decided that the time is right to emerge from the shadows and take control.

No one believes they exist. No one but you.
In this thrilling role-play adventure, you play the part of a powerful, nano-technologically augmented anti-terrorist agent.

It’s up to you to stop the conspirators from achieving their goals.
But this is a world of lies and betrayal, a world where nothing is as it seems an entire nations can seemingly be turned against you at the push of a button.

To succeed, you must travel the globe in a quest for knowledge, developed your characters' strengths as you see fit, build a network of allies to assist you, determine when stealth and strategy are more important than action.

And each time you think you've got the mystery solved, the game figured out, there's another, deeper mystery to be unraveled. You will never know who to trust, who your friends are, who's in on the conspiracy and who's innocent.

Maybe no one is...